{"componentChunkName":"component---src-templates-doc-js","path":"/docs/api/get-supplement-registrations-for-specific-employee.","result":{"data":{"mdx":{"fields":{"pageType":"doc","title":"Get supplement registrations for specific employee.","editLink":""},"body":"var _excluded = [\"components\"];\n\nfunction _extends() { _extends = Object.assign || function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends.apply(this, arguments); }\n\nfunction _objectWithoutProperties(source, excluded) { if (source == null) return {}; var target = _objectWithoutPropertiesLoose(source, excluded); var key, i; if (Object.getOwnPropertySymbols) { var sourceSymbolKeys = Object.getOwnPropertySymbols(source); for (i = 0; i < sourceSymbolKeys.length; i++) { key = sourceSymbolKeys[i]; if (excluded.indexOf(key) >= 0) continue; if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue; target[key] = source[key]; } } return target; }\n\nfunction _objectWithoutPropertiesLoose(source, excluded) { if (source == null) return {}; var target = {}; var sourceKeys = Object.keys(source); var key, i; for (i = 0; i < sourceKeys.length; i++) { key = sourceKeys[i]; if (excluded.indexOf(key) >= 0) continue; target[key] = source[key]; } return target; }\n\n/* @jsxRuntime classic */\n\n/* @jsx mdx */\nvar data = {\n  \"type\": \"get\",\n  \"url\": \"/rest/Supplement/employees/{emp_id}/registrations\",\n  \"title\": \"Get supplement registrations for specific employee.\",\n  \"description\": \"<p>Used for loading supplement registrations for specific employees</p>\",\n  \"name\": \"GetSupplementReg\",\n  \"group\": \"Supplement\",\n  \"permission\": [{\n    \"name\": \"user\",\n    \"title\": \"ProMark Users\",\n    \"description\": \"<p>Users needs to be authenticated.</p>\"\n  }],\n  \"parameter\": {\n    \"fields\": {\n      \"Path parameters\": [{\n        \"group\": \"Path parameters\",\n        \"type\": \"String\",\n        \"optional\": false,\n        \"field\": \"emp_id\",\n        \"description\": \"<p>Employee ID</p>\"\n      }],\n      \"Query parameters\": [{\n        \"group\": \"Query parameters\",\n        \"type\": \"String\",\n        \"optional\": true,\n        \"field\": \"projectId\",\n        \"description\": \"<p>Can contain 1 or more project IDs (comma delimiter) to filter registrations on. If project id is not defined, check for all projects used by registrations.</p>\"\n      }, {\n        \"group\": \"Query parameters\",\n        \"type\": \"Number\",\n        \"optional\": true,\n        \"field\": \"type\",\n        \"description\": \"<p>supplement type: 0 = Time supplement, 1 = Number supplement, ? = Both</p>\"\n      }, {\n        \"group\": \"Query parameters\",\n        \"type\": \"Date\",\n        \"optional\": true,\n        \"field\": \"from\",\n        \"description\": \"<p>Start date for loading registrations. Default is TODAY.</p>\"\n      }, {\n        \"group\": \"Query parameters\",\n        \"type\": \"Date\",\n        \"optional\": true,\n        \"field\": \"to\",\n        \"description\": \"<p>End date for loading registrations. Default is 'from'.</p>\"\n      }, {\n        \"group\": \"Query parameters\",\n        \"type\": \"Boolean\",\n        \"optional\": true,\n        \"field\": \"readOnly\",\n        \"description\": \"<p>true = Load registrations in read-only mode (better performance). Default is false.</p>\"\n      }, {\n        \"group\": \"Query parameters\",\n        \"type\": \"String\",\n        \"optional\": true,\n        \"field\": \"fields\",\n        \"description\": \"<p>List of fields to be returned in the collection. Used for limiting amount of data.</p>\"\n      }, {\n        \"group\": \"Query parameters\",\n        \"type\": \"String\",\n        \"optional\": true,\n        \"field\": \"filter\",\n        \"description\": \"<p>Added just in case if it is required in future.</p>\"\n      }, {\n        \"group\": \"Query parameters\",\n        \"type\": \"String\",\n        \"optional\": true,\n        \"field\": \"expand\",\n        \"description\": \"<p>Expand specified properties (comma delimiter) with descriptions. Supported values are: 'all', 'supplementDescr', 'project', 'activity', 'timeType', 'piecework', 'extraInfo', 'extraInfoValue'. Supports also exclusions, so you can add a minus in front (eg. 'all,-extraInfo').</p>\"\n      }]\n    }\n  },\n  \"success\": {\n    \"fields\": {\n      \"Success 200\": [{\n        \"group\": \"Success 200\",\n        \"type\": \"Object\",\n        \"optional\": false,\n        \"field\": \"response.data.registrations\",\n        \"description\": \"<p>Collection of supplement registrations.</p>\"\n      }, {\n        \"group\": \"Success 200\",\n        \"type\": \"String\",\n        \"optional\": false,\n        \"field\": \"response.data.registrations.empId\",\n        \"description\": \"<p>Employee ID.</p>\"\n      }, {\n        \"group\": \"Success 200\",\n        \"type\": \"String\",\n        \"optional\": true,\n        \"field\": \"response.data.registrations.supplementType\",\n        \"description\": \"<p>Supplement type 0 = Time supplement, 1 = Number supplement. Only if 'expand=supplement' is not defined.</p>\"\n      }, {\n        \"group\": \"Success 200\",\n        \"type\": \"String\",\n        \"optional\": true,\n        \"field\": \"response.data.registrations.supplementId\",\n        \"description\": \"<p>Supplement ID. Only if 'expand=supplement' is not defined.</p>\"\n      }, {\n        \"group\": \"Success 200\",\n        \"type\": \"String\",\n        \"optional\": true,\n        \"field\": \"response.data.registrations.supplement\",\n        \"description\": \"<p>If 'expand=supplement' then it's the object containing supplement information.</p>\"\n      }, {\n        \"group\": \"Success 200\",\n        \"type\": \"String\",\n        \"optional\": true,\n        \"field\": \"response.data.registrations.supplement.type\",\n        \"description\": \"<p>Supplement type. Only if 'expand=supplement'.</p>\"\n      }, {\n        \"group\": \"Success 200\",\n        \"type\": \"String\",\n        \"optional\": true,\n        \"field\": \"response.data.registrations.supplement.id\",\n        \"description\": \"<p>Supplement id. Only if 'expand=supplement'.</p>\"\n      }, {\n        \"group\": \"Success 200\",\n        \"type\": \"String\",\n        \"optional\": true,\n        \"field\": \"response.data.registrations.supplement.description\",\n        \"description\": \"<p>Supplement description. Only if 'expand=supplement'.</p>\"\n      }, {\n        \"group\": \"Success 200\",\n        \"type\": \"String\",\n        \"optional\": true,\n        \"field\": \"response.data.registrations.supplement.dataType\",\n        \"description\": \"<p>Supplement data type. Only if 'expand=supplement'.</p>\"\n      }, {\n        \"group\": \"Success 200\",\n        \"type\": \"String\",\n        \"optional\": true,\n        \"field\": \"response.data.registrations.supplement.unit\",\n        \"description\": \"<p>Supplement unit. Only if 'expand=supplement'.</p>\"\n      }, {\n        \"group\": \"Success 200\",\n        \"type\": \"String\",\n        \"optional\": true,\n        \"field\": \"response.data.registrations.supplement.unitStr\",\n        \"description\": \"<p>Supplement unit string. Only if 'expand=supplement'.</p>\"\n      }, {\n        \"group\": \"Success 200\",\n        \"type\": \"String\",\n        \"optional\": true,\n        \"field\": \"response.data.registrations.supplement.format\",\n        \"description\": \"<p>Supplement fromat string. Only if 'expand=supplement'. Account format (&quot;HH:MM&quot;, &quot;HH.CC&quot;, &quot;.1&quot;, &quot;.2&quot; and so on).</p>\"\n      }, {\n        \"group\": \"Success 200\",\n        \"type\": \"String\",\n        \"optional\": true,\n        \"field\": \"response.data.registrations.project\",\n        \"description\": \"<p>Project ID. If 'expand=project' then it's the object containing id &amp; description.</p>\"\n      }, {\n        \"group\": \"Success 200\",\n        \"type\": \"String\",\n        \"optional\": true,\n        \"field\": \"response.data.registrations.project.id\",\n        \"description\": \"<p>Project Id. Only if 'expand=project'.</p>\"\n      }, {\n        \"group\": \"Success 200\",\n        \"type\": \"String\",\n        \"optional\": true,\n        \"field\": \"response.data.registrations.project.description\",\n        \"description\": \"<p>Project description. Only if 'expand=project'.</p>\"\n      }, {\n        \"group\": \"Success 200\",\n        \"type\": \"String\",\n        \"optional\": true,\n        \"field\": \"response.data.registrations.activity\",\n        \"description\": \"<p>Activity ID. If 'expand=activity' then it's the object containing id &amp; description.</p>\"\n      }, {\n        \"group\": \"Success 200\",\n        \"type\": \"String\",\n        \"optional\": true,\n        \"field\": \"response.data.registrations.activity.id\",\n        \"description\": \"<p>Activity Id. Only if 'expand=activity'.</p>\"\n      }, {\n        \"group\": \"Success 200\",\n        \"type\": \"String\",\n        \"optional\": true,\n        \"field\": \"response.data.registrations.activity.description\",\n        \"description\": \"<p>Activity description. Only if 'expand=activity'.</p>\"\n      }, {\n        \"group\": \"Success 200\",\n        \"type\": \"String\",\n        \"optional\": true,\n        \"field\": \"response.data.registrations.timeType\",\n        \"description\": \"<p>Time type ID. If 'expand=timeType' then it's the object containing id &amp; description.</p>\"\n      }, {\n        \"group\": \"Success 200\",\n        \"type\": \"String\",\n        \"optional\": true,\n        \"field\": \"response.data.registrations.timeType.id\",\n        \"description\": \"<p>Time type Id. Only if 'expand=timeType'.</p>\"\n      }, {\n        \"group\": \"Success 200\",\n        \"type\": \"String\",\n        \"optional\": true,\n        \"field\": \"response.data.registrations.timeType.description\",\n        \"description\": \"<p>Time type description. Only if 'expand=timeType'.</p>\"\n      }, {\n        \"group\": \"Success 200\",\n        \"type\": \"String\",\n        \"optional\": true,\n        \"field\": \"response.data.registrations.piecework\",\n        \"description\": \"<p>Piecework ID. If 'expand=piecework' then it's the object containing id &amp; description.</p>\"\n      }, {\n        \"group\": \"Success 200\",\n        \"type\": \"String\",\n        \"optional\": true,\n        \"field\": \"response.data.registrations.piecework.id\",\n        \"description\": \"<p>Piecework Id. Only if 'expand=piecework'.</p>\"\n      }, {\n        \"group\": \"Success 200\",\n        \"type\": \"String\",\n        \"optional\": true,\n        \"field\": \"response.data.registrations.piecework.description\",\n        \"description\": \"<p>Piecework description. Only if 'expand=piecework'.</p>\"\n      }, {\n        \"group\": \"Success 200\",\n        \"type\": \"Boolean\",\n        \"optional\": false,\n        \"field\": \"response.data.registrations.isLocked\",\n        \"description\": \"<p>true = Registrations, including notes, cannot be changed.</p>\"\n      }, {\n        \"group\": \"Success 200\",\n        \"type\": \"Object\",\n        \"optional\": true,\n        \"field\": \"response.data.registrations.extraInfo\",\n        \"description\": \"<p>Collection of extra info (project dimensions).</p>\"\n      }, {\n        \"group\": \"Success 200\",\n        \"type\": \"Number\",\n        \"optional\": false,\n        \"field\": \"response.data.registrations.extraInfo.dimension\",\n        \"description\": \"<p>Dimension number. If 0, then record is not a reportin dimension.</p>\"\n      }, {\n        \"group\": \"Success 200\",\n        \"type\": \"Boolean\",\n        \"optional\": false,\n        \"field\": \"response.data.registrations.extraInfo.isFixedValue\",\n        \"description\": \"<p>true = Answer needs to be selected from a fixed list.</p>\"\n      }, {\n        \"group\": \"Success 200\",\n        \"type\": \"String\",\n        \"optional\": false,\n        \"field\": \"response.data.registrations.extraInfo.info\",\n        \"description\": \"<p>Extra info ID. If 'expand=extraInfo' then it's the object containing id &amp; description.</p>\"\n      }, {\n        \"group\": \"Success 200\",\n        \"type\": \"String\",\n        \"optional\": true,\n        \"field\": \"response.data.registrations.extraInfo.info.id\",\n        \"description\": \"<p>Extra info Id. Only if 'expand=extraInfo'.</p>\"\n      }, {\n        \"group\": \"Success 200\",\n        \"type\": \"String\",\n        \"optional\": true,\n        \"field\": \"response.data.registrations.extraInfo.info.description\",\n        \"description\": \"<p>Extra info description. Only if 'expand=extraInfo'.</p>\"\n      }, {\n        \"group\": \"Success 200\",\n        \"type\": \"String\",\n        \"optional\": false,\n        \"field\": \"response.data.registrations.extraInfo.value\",\n        \"description\": \"<p>Extra info value ID. If 'expand=extraInfoValue' then it's the object containing id &amp; description.</p>\"\n      }, {\n        \"group\": \"Success 200\",\n        \"type\": \"String\",\n        \"optional\": true,\n        \"field\": \"response.data.registrations.extraInfo.value.id\",\n        \"description\": \"<p>Extra info value Id. Only if 'expand=extraInfoValue'.</p>\"\n      }, {\n        \"group\": \"Success 200\",\n        \"type\": \"String\",\n        \"optional\": true,\n        \"field\": \"response.data.registrations.extraInfo.value.description\",\n        \"description\": \"<p>Extra info value description. Only if 'expand=extraInfoValue'.</p>\"\n      }, {\n        \"group\": \"Success 200\",\n        \"type\": \"Object\",\n        \"optional\": false,\n        \"field\": \"response.data.registrations.values\",\n        \"description\": \"<p>Collection with registration returned back from the server.</p>\"\n      }, {\n        \"group\": \"Success 200\",\n        \"type\": \"Date\",\n        \"optional\": false,\n        \"field\": \"response.data.registrations.values.attendanceDate\",\n        \"description\": \"<p>Date when registration is inserted.</p>\"\n      }, {\n        \"group\": \"Success 200\",\n        \"type\": \"Number\",\n        \"optional\": false,\n        \"field\": \"response.data.registrations.values.value\",\n        \"description\": \"<p>Registerered value.</p>\"\n      }, {\n        \"group\": \"Success 200\",\n        \"type\": \"String\",\n        \"optional\": false,\n        \"field\": \"response.data.registrations.values.displayValue\",\n        \"description\": \"<p>Display value.</p>\"\n      }, {\n        \"group\": \"Success 200\",\n        \"type\": \"Boolean\",\n        \"optional\": false,\n        \"field\": \"response.data.registrations.values.readOnly\",\n        \"description\": \"<p>true = Registration is read only.</p>\"\n      }, {\n        \"group\": \"Success 200\",\n        \"type\": \"String\",\n        \"optional\": false,\n        \"field\": \"response.data.registrations.values.note\",\n        \"description\": \"<p>Supplement note.</p>\"\n      }, {\n        \"group\": \"Success 200\",\n        \"type\": \"Boolean\",\n        \"optional\": false,\n        \"field\": \"response.data.registrations.values.noLongerValid\",\n        \"description\": \"<p>true = Registration is no longer valid. This could be due to change in project profiles, change of home depart back in time etc. Record cannot be changed, but it can be deleted, that is set the RegTime to zero.</p>\"\n      }, {\n        \"group\": \"Success 200\",\n        \"type\": \"Number\",\n        \"optional\": false,\n        \"field\": \"response.data.registrations.values.transSeq\",\n        \"description\": \"<p>This is the unique transaction number. It will be filled by the server for new transactions.</p>\"\n      }, {\n        \"group\": \"Success 200\",\n        \"type\": \"Number\",\n        \"optional\": false,\n        \"field\": \"response.data.registrations.values.approvalStatus\",\n        \"description\": \"<p>Approval status of the registration (0: No approval needed, 4: Pending approval, 5: Rejected, 2: Approved).</p>\"\n      }, {\n        \"group\": \"Success 200\",\n        \"type\": \"String\",\n        \"optional\": false,\n        \"field\": \"response.data.registrations.values.approvalGroup\",\n        \"description\": \"<p>The approval group the registration belongs to.</p>\"\n      }, {\n        \"group\": \"Success 200\",\n        \"type\": \"String\",\n        \"optional\": false,\n        \"field\": \"response.data.registrations.values.approvalDept\",\n        \"description\": \"<p>Department secondary to approval group.</p>\"\n      }, {\n        \"group\": \"Success 200\",\n        \"type\": \"String\",\n        \"optional\": false,\n        \"field\": \"response.data.registrations.values.approvedBy\",\n        \"description\": \"<p>The user who approved the registration.</p>\"\n      }, {\n        \"group\": \"Success 200\",\n        \"type\": \"Date\",\n        \"optional\": false,\n        \"field\": \"response.data.registrations.values.approvalTime\",\n        \"description\": \"<p>Date-time when registration was approved/rejected.</p>\"\n      }, {\n        \"group\": \"Success 200\",\n        \"type\": \"Object\",\n        \"optional\": false,\n        \"field\": \"response\",\n        \"description\": \"<p>Main object containing the response data.</p>\"\n      }, {\n        \"group\": \"Success 200\",\n        \"type\": \"Object\",\n        \"optional\": true,\n        \"field\": \"response.message\",\n        \"description\": \"<p>Object containing response messages.</p>\"\n      }, {\n        \"group\": \"Success 200\",\n        \"type\": \"String\",\n        \"allowedValues\": [\"\\\"warning\\\"\", \"\\\"info\\\"\"],\n        \"optional\": false,\n        \"field\": \"response.message.type\",\n        \"description\": \"<p>Type of message.</p>\"\n      }, {\n        \"group\": \"Success 200\",\n        \"type\": \"Number\",\n        \"optional\": false,\n        \"field\": \"response.message.code\",\n        \"description\": \"<p>Message code.</p>\"\n      }, {\n        \"group\": \"Success 200\",\n        \"type\": \"String\",\n        \"optional\": false,\n        \"field\": \"response.message.text\",\n        \"description\": \"<p>Message text.</p>\"\n      }, {\n        \"group\": \"Success 200\",\n        \"type\": \"Object\",\n        \"optional\": false,\n        \"field\": \"response.data\",\n        \"description\": \"<p>Object containing the requested data.</p>\"\n      }]\n    },\n    \"examples\": [{\n      \"title\": \"Success example with expand=all,-extrainfo,-extrainfoValue:\",\n      \"content\": \"HTTP/1.1 200 OK\\n{\\n    \\\"response\\\": {\\n        \\\"data\\\": {\\n            \\\"registrations\\\": [\\n                {\\n                    \\\"empId\\\": \\\"612\\\",\\n                    \\\"isLocked\\\": false,\\n                    \\\"extraInfo\\\": [\\n                        {\\n                            \\\"info\\\": \\\"DEPT:\\\",\\n                            \\\"value\\\": \\\"BAYPROJ\\\",\\n                            \\\"isFixedValue\\\": true,\\n                            \\\"dimension\\\": 0\\n                        }\\n                    ],\\n                    \\\"values\\\": [\\n                        {\\n                            \\\"attendanceDate\\\": \\\"2017-08-02\\\",\\n                            \\\"value\\\": 14400,\\n                            \\\"displayValue\\\": \\\"14400\\\",\\n                            \\\"readOnly\\\": false,\\n                            \\\"note\\\": \\\"Time suppl. test by STB\\\",\\n                            \\\"noLongerValid\\\": true,\\n                            \\\"transSeq\\\": 2189411,\\n                            \\\"approvalStatus\\\": 0\\n                        }\\n                    ],\\n                    \\\"supplement\\\": [\\n                     {\\n                         \\\"type\\\": 0,\\n                         \\\"id\\\": \\\"BH\\\",\\n                         \\\"description\\\": \\\"Time supplement BH\\\",\\n                         \\\"dataType\\\": 7,\\n                         \\\"unit\\\": 1,\\n                         \\\"unitStr\\\": \\\"Hours\\\"\\n                     }\\n                     ],\\n                    \\\"project\\\": [\\n                        {\\n                            \\\"id\\\": \\\"STB\\\",\\n                            \\\"description\\\": \\\"STB\\\"\\n                        }\\n                    ],\\n                    \\\"activity\\\": [\\n                        {\\n                            \\\"id\\\": \\\"10\\\",\\n                            \\\"description\\\": \\\"Customer visit\\\"\\n                        }\\n                    ],\\n                    \\\"timeType\\\": [\\n                        {\\n                            \\\"id\\\": \\\"NORM\\\",\\n                            \\\"description\\\": \\\"Normal time\\\"\\n                        }\\n                    ]\\n                },\\n                 \\\"errorCode\\\": 0,\\n                 \\\"errorMessage\\\": \\\"\\\"\\n             }\\n         }\",\n      \"type\": \"json\"\n    }]\n  },\n  \"version\": \"0.0.0\",\n  \"filename\": \"C:/Users/shu/AppData/Local/Temp/31/ApiDoc/source/risupplementreg.p.tmp\",\n  \"groupTitle\": \"Supplement\"\n};\nvar _frontmatter = {\n  \"title\": \"Get supplement registrations for specific employee.\",\n  \"category\": \"API\",\n  \"section\": \"Supplement\",\n  \"slug\": \"/docs/api/get-supplement-registrations-for-specific-employee.\"\n};\nvar layoutProps = {\n  data: data,\n  _frontmatter: _frontmatter\n};\nvar MDXLayout = \"wrapper\";\nreturn function MDXContent(_ref) {\n  var components = _ref.components,\n      props = _objectWithoutProperties(_ref, _excluded);\n\n  return mdx(MDXLayout, _extends({}, layoutProps, props, {\n    components: components,\n    mdxType: \"MDXLayout\"\n  }), mdx(ApiDocLayout, {\n    api: data,\n    mdxType: \"ApiDocLayout\"\n  }));\n}\n;\nMDXContent.isMDXComponent = true;","tableOfContents":{}},"allMdx":{"edges":[{"node":{"id":"d8c417e4-2111-5f83-905e-a36d4ea4a10a","fields":{"title":"Absence, GET","pageType":"doc","category":"API","section":"Registrations","order":-9999,"slug":"/docs/api/absence-get"}}},{"node":{"id":"b2c6b26b-761d-5c6e-8bf6-8b10567af9b5","fields":{"title":"Absence, PUT","pageType":"doc","category":"API","section":"Registrations","order":-9999,"slug":"/docs/api/absence-put"}}},{"node":{"id":"81eb95ea-a027-5413-bfdf-101232324029","fields":{"title":"Account balances multiple empl.","pageType":"doc","category":"API","section":"ProRoster","order":-9999,"slug":"/docs/api/account-balances-multiple-empl."}}},{"node":{"id":"376d2ab5-508c-5da2-bdc1-05370607e443","fields":{"title":"Account balances one empl.","pageType":"doc","category":"API","section":"General","order":-9999,"slug":"/docs/api/account-balances-one-empl."}}},{"node":{"id":"53fd5875-a0bb-5019-a6a2-cf8b994438e6","fields":{"title":"Add assigned demand notes","pageType":"doc","category":"API","section":"ProRoster","order":-9999,"slug":"/docs/api/add-assigned-demand-notes"}}},{"node":{"id":"aa2188e4-5dc0-5ff8-a9ee-fe0fa627dbcf","fields":{"title":"Add demand notes","pageType":"doc","category":"API","section":"ProRoster","order":-9999,"slug":"/docs/api/add-demand-notes"}}},{"node":{"id":"cb319cce-1c25-57bb-b710-9422d2aebcc9","fields":{"title":"Add element to hierarchy","pageType":"doc","category":"API","section":"System","order":-9999,"slug":"/docs/api/add-element-to-hierarchy"}}},{"node":{"id":"5f26876a-5bab-5cae-a3bf-68045c4bf921","fields":{"title":"Add favourite co-workers","pageType":"doc","category":"API","section":"SelfService","order":-9999,"slug":"/docs/api/add-favourite-co-workers"}}},{"node":{"id":"f39f7078-d51b-5ec8-a442-a87a3c4ac484","fields":{"title":"Add shift notes","pageType":"doc","category":"API","section":"ProRoster","order":-9999,"slug":"/docs/api/add-shift-notes"}}},{"node":{"id":"e5b4c2af-5fb0-5641-a628-f60a55021555","fields":{"title":"Add new web-parts","pageType":"doc","category":"API","section":"System","order":-9999,"slug":"/docs/api/add-new-web-parts"}}},{"node":{"id":"6b49a90e-94b4-581a-a22d-12025fdd67cc","fields":{"title":"Add supplement as favourite","pageType":"doc","category":"API","section":"Supplement","order":-9999,"slug":"/docs/api/add-supplement-as-favourite"}}},{"node":{"id":"4c0f67f2-28a1-5d36-b0be-c764768fd630","fields":{"title":"Approve employee registrations","pageType":"doc","category":"API","section":"Approval","order":-9999,"slug":"/docs/api/approve-employee-registrations"}}},{"node":{"id":"a51f62a5-8d09-5b9a-bb8a-513df822f545","fields":{"title":"Approve or reject budget approval records","pageType":"doc","category":"API","section":"Approval","order":-9999,"slug":"/docs/api/approve-or-reject-budget-approval-records"}}},{"node":{"id":"530c8860-11cd-57e2-aad3-bf22b32227ff","fields":{"title":"Approve or reject plan approval records","pageType":"doc","category":"API","section":"Approval","order":-9999,"slug":"/docs/api/approve-or-reject-plan-approval-records"}}},{"node":{"id":"16e1d624-08ab-5a95-9861-0a8fa7525f76","fields":{"title":"Approve/reject bids","pageType":"doc","category":"API","section":"ProRoster","order":-9999,"slug":"/docs/api/approve-reject-bids"}}},{"node":{"id":"41b2f9a9-0e88-5e73-a3eb-4987e1f6d09f","fields":{"title":"Approve/Reject requests","pageType":"doc","category":"API","section":"SelfService","order":-9999,"slug":"/docs/api/approve-reject-requests"}}},{"node":{"id":"e950e6a2-203c-58b7-950d-ae8a716053d3","fields":{"title":"Approve/Reject transactions","pageType":"doc","category":"API","section":"Approval","order":-9999,"slug":"/docs/api/approve-reject-transactions"}}},{"node":{"id":"90b575df-1e70-5447-aa8d-db03fa69a39f","fields":{"title":"Assign a task","pageType":"doc","category":"API","section":"ProRoster","order":-9999,"slug":"/docs/api/assign-a-task"}}},{"node":{"id":"2ec03211-a0aa-5e36-9030-7df2e9e86077","fields":{"title":"Assign a demand","pageType":"doc","category":"API","section":"ProRoster","order":-9999,"slug":"/docs/api/assign-a-demand"}}},{"node":{"id":"b6cedfdf-8e3d-58b5-846c-555a004a3a28","fields":{"title":"Balance Adjustment, PUT","pageType":"doc","category":"API","section":"Registrations","order":-9999,"slug":"/docs/api/balance-adjustment-put"}}},{"node":{"id":"82a20782-9062-5c37-a678-f01045639983","fields":{"title":"Balance Adjustment, GET","pageType":"doc","category":"API","section":"Registrations","order":-9999,"slug":"/docs/api/balance-adjustment-get"}}},{"node":{"id":"2c2aaa95-31bc-51fa-8747-ce1922c79bfe","fields":{"title":"Break start, GET","pageType":"doc","category":"API","section":"Registrations","order":-9999,"slug":"/docs/api/break-start-get"}}},{"node":{"id":"64c269d3-e2ef-549d-be12-8aa546b79693","fields":{"title":"Authorize a user","pageType":"doc","category":"API","section":"Authorization","order":-9999,"slug":"/docs/api/authorize-a-user"}}},{"node":{"id":"3d8cd1ab-d258-57dc-8e55-1a9123f1a5d0","fields":{"title":"Break stop, GET","pageType":"doc","category":"API","section":"Registrations","order":-9999,"slug":"/docs/api/break-stop-get"}}},{"node":{"id":"32751be5-2067-535d-968d-671b46e26994","fields":{"title":"Calculate formula results","pageType":"doc","category":"API","section":"General","order":-9999,"slug":"/docs/api/calculate-formula-results"}}},{"node":{"id":"8c9b5a79-9254-5806-af13-1413c1642ed7","fields":{"title":"Cancel Break, PUT","pageType":"doc","category":"API","section":"Registrations","order":-9999,"slug":"/docs/api/cancel-break-put"}}},{"node":{"id":"d97ae3f2-c654-5133-94a7-495fbc91aefb","fields":{"title":"Cancel Break, GET","pageType":"doc","category":"API","section":"Registrations","order":-9999,"slug":"/docs/api/cancel-break-get"}}},{"node":{"id":"adc6c1b8-0ecb-5617-99a4-0b674e5c2e93","fields":{"title":"Cancel/delete a simulation","pageType":"doc","category":"API","section":"ProRoster","order":-9999,"slug":"/docs/api/cancel-delete-a-simulation"}}},{"node":{"id":"cbe01d0b-87e4-54d0-9f5c-bcad0b0dfb45","fields":{"title":"Change attendance profile","pageType":"doc","category":"API","section":"General","order":-9999,"slug":"/docs/api/change-attendance-profile"}}},{"node":{"id":"c2f7b30d-543a-5714-bdfc-202d7de7ad92","fields":{"title":"Change absence","pageType":"doc","category":"API","section":"General","order":-9999,"slug":"/docs/api/change-absence"}}},{"node":{"id":"9fdacc50-9a3c-5792-bb8b-c135081425b2","fields":{"title":"Change Dept, PUT","pageType":"doc","category":"API","section":"Registrations","order":-9999,"slug":"/docs/api/change-dept-put"}}},{"node":{"id":"433c3722-2dae-515a-a5bc-daa45cb7b914","fields":{"title":"Change Dept, GET","pageType":"doc","category":"API","section":"Registrations","order":-9999,"slug":"/docs/api/change-dept-get"}}},{"node":{"id":"a2ebb0b5-0cd1-5483-afaa-238ddfbc5c97","fields":{"title":"Change Group, GET","pageType":"doc","category":"API","section":"Registrations","order":-9999,"slug":"/docs/api/change-group-get"}}},{"node":{"id":"bf368b3b-dbb3-50a7-b766-56fcedbf741a","fields":{"title":"Change Group, PUT","pageType":"doc","category":"API","section":"Registrations","order":-9999,"slug":"/docs/api/change-group-put"}}},{"node":{"id":"fecf9a35-d8c2-598a-9b70-69e413314d0a","fields":{"title":"Change resource condition, PUT","pageType":"doc","category":"API","section":"Registrations_ProJob","order":-9999,"slug":"/docs/api/change-resource-condition-put"}}},{"node":{"id":"97f74ab3-d721-5bfd-8357-de3a218afa2d","fields":{"title":"Change Resource condition, GET","pageType":"doc","category":"API","section":"Registrations_ProJob","order":-9999,"slug":"/docs/api/change-resource-condition-get"}}},{"node":{"id":"58ce71c9-2168-5811-99e9-21e5e93d0f4b","fields":{"title":"Change time queue","pageType":"doc","category":"API","section":"ProRoster","order":-9999,"slug":"/docs/api/change-time-queue"}}},{"node":{"id":"7f800510-793f-5c75-ac98-ec552f21288e","fields":{"title":"Change user password","pageType":"doc","category":"API","section":"General","order":-9999,"slug":"/docs/api/change-user-password"}}},{"node":{"id":"343317a9-9412-544e-809e-5d7296afdd0a","fields":{"title":"Changed working hours, GET","pageType":"doc","category":"API","section":"Registrations","order":-9999,"slug":"/docs/api/changed-working-hours-get"}}},{"node":{"id":"33e3ac18-4dda-523f-9bab-f7a8b3445fef","fields":{"title":"Clock Out, GET","pageType":"doc","category":"API","section":"Registrations","order":-9999,"slug":"/docs/api/clock-out-get"}}},{"node":{"id":"f8383e98-fc92-52bb-ac14-dd35dc89e378","fields":{"title":"Clock In, GET","pageType":"doc","category":"API","section":"Registrations","order":-9999,"slug":"/docs/api/clock-in-get"}}},{"node":{"id":"729a747c-d52f-5da8-a0db-fbd71df9f1d0","fields":{"title":"Condition Time, GET","pageType":"doc","category":"API","section":"Registrations_ProJob","order":-9999,"slug":"/docs/api/condition-time-get"}}},{"node":{"id":"3d8d349d-406f-56a7-b45e-7dc96acb7097","fields":{"title":"Count pending approval records","pageType":"doc","category":"API","section":"Approval","order":-9999,"slug":"/docs/api/count-pending-approval-records"}}},{"node":{"id":"af71f715-a2db-5fa8-bfd3-d4f6a6c83fd8","fields":{"title":"Copy part of the plan","pageType":"doc","category":"API","section":"ProRoster","order":-9999,"slug":"/docs/api/copy-part-of-the-plan"}}},{"node":{"id":"2b076231-c142-5780-952c-bc2d16f95d5c","fields":{"title":"Create a base task","pageType":"doc","category":"API","section":"ProRoster","order":-9999,"slug":"/docs/api/create-a-base-task"}}},{"node":{"id":"3dda2f8c-2a93-5ec3-b9cc-c6056b75528f","fields":{"title":"Count pending registrations","pageType":"doc","category":"API","section":"Approval","order":-9999,"slug":"/docs/api/count-pending-registrations"}}},{"node":{"id":"3aade707-65c5-5d06-a65b-99d4db3169d9","fields":{"title":"Create a budget","pageType":"doc","category":"API","section":"Budgets","order":-9999,"slug":"/docs/api/create-a-budget"}}},{"node":{"id":"caadf592-bdef-513e-bbd8-1e42c0ffdb04","fields":{"title":"Create a day template","pageType":"doc","category":"API","section":"General","order":-9999,"slug":"/docs/api/create-a-day-template"}}},{"node":{"id":"1f07c4c2-1753-57fe-8035-3ac7e127411b","fields":{"title":"Create a budget period","pageType":"doc","category":"API","section":"Budgets","order":-9999,"slug":"/docs/api/create-a-budget-period"}}},{"node":{"id":"45cc4407-0c53-590f-8196-4de58ddd8187","fields":{"title":"Create a minimum manning setup","pageType":"doc","category":"API","section":"ProRoster","order":-9999,"slug":"/docs/api/create-a-minimum-manning-setup"}}},{"node":{"id":"e66a06ce-8f9d-5756-92a8-8bbed088165a","fields":{"title":"Create a minimum manning template","pageType":"doc","category":"API","section":"ProRoster","order":-9999,"slug":"/docs/api/create-a-minimum-manning-template"}}},{"node":{"id":"71dfb96a-09a5-5f37-8e84-b4b1de00247d","fields":{"title":"Create a new filter","pageType":"doc","category":"API","section":"Filters","order":-9999,"slug":"/docs/api/create-a-new-filter"}}},{"node":{"id":"c8365985-d9be-51bb-ada2-573713d7a7aa","fields":{"title":"Create a report specification","pageType":"doc","category":"API","section":"ProReport","order":-9999,"slug":"/docs/api/create-a-report-specification"}}},{"node":{"id":"43dfee65-6e15-5a2c-bd2f-21475a5fd961","fields":{"title":"Create a transaction report","pageType":"doc","category":"API","section":"General","order":-9999,"slug":"/docs/api/create-a-transaction-report"}}},{"node":{"id":"bcc2b218-61f0-57ea-909f-d633585777b7","fields":{"title":"Create an unassigned task","pageType":"doc","category":"API","section":"ProRoster","order":-9999,"slug":"/docs/api/create-an-unassigned-task"}}},{"node":{"id":"b48395d5-f52f-5a03-a8fd-1c175a2d5710","fields":{"title":"Create a stamp","pageType":"doc","category":"API","section":"ProRoster","order":-9999,"slug":"/docs/api/create-a-stamp"}}},{"node":{"id":"a2393ff9-2799-51e1-a37e-7c40588b3844","fields":{"title":"Create base demand","pageType":"doc","category":"API","section":"ProRoster","order":-9999,"slug":"/docs/api/create-base-demand"}}},{"node":{"id":"2cdb157e-3c6b-529a-bae3-a961289ec90a","fields":{"title":"create and update events in the information calendar.","pageType":"doc","category":"API","section":"ProRoster","order":-9999,"slug":"/docs/api/create-and-update-events-in-the-information-calendar."}}},{"node":{"id":"81392434-8c3f-5ba2-9bf1-634c4ed736ba","fields":{"title":"Create entity","pageType":"doc","category":"API","section":"Entities","order":-9999,"slug":"/docs/api/create-entity"}}},{"node":{"id":"4a0b99cc-4507-5ad3-b2f3-79e31648b210","fields":{"title":"Create holiday transfer request","pageType":"doc","category":"API","section":"General","order":-9999,"slug":"/docs/api/create-holiday-transfer-request"}}},{"node":{"id":"2accc4ab-1052-5589-a062-0a7eae231d52","fields":{"title":"Create demand","pageType":"doc","category":"API","section":"ProRoster","order":-9999,"slug":"/docs/api/create-demand"}}},{"node":{"id":"02c23df3-7b29-5bb0-aa54-8b2ffd09cae9","fields":{"title":"Create new employee time-queues","pageType":"doc","category":"API","section":"General","order":-9999,"slug":"/docs/api/create-new-employee-time-queues"}}},{"node":{"id":"0470e20a-583c-5aaf-a455-4226757d576d","fields":{"title":"Create new plan","pageType":"doc","category":"API","section":"ProRoster","order":-9999,"slug":"/docs/api/create-new-plan"}}},{"node":{"id":"5ec7068f-6e48-597a-97e2-dc520c66db59","fields":{"title":"Create new route","pageType":"doc","category":"API","section":"Mileage","order":-9999,"slug":"/docs/api/create-new-route"}}},{"node":{"id":"5132af8f-214c-52af-bb62-8e203550a6a7","fields":{"title":"Create new time-queue changes for multiple employees","pageType":"doc","category":"API","section":"General","order":-9999,"slug":"/docs/api/create-new-time-queue-changes-for-multiple-employees"}}},{"node":{"id":"5d56f34c-3505-5ccf-bd25-8b776676d596","fields":{"title":"Create snapshot","pageType":"doc","category":"API","section":"ProRoster","order":-9999,"slug":"/docs/api/create-snapshot"}}},{"node":{"id":"27a2a2d0-fb81-5bd7-822b-09e241b23acb","fields":{"title":"Create shift","pageType":"doc","category":"API","section":"ProRoster","order":-9999,"slug":"/docs/api/create-shift"}}},{"node":{"id":"7721d2dd-1a9f-511f-8ab1-8ca34355c6af","fields":{"title":"Create template","pageType":"doc","category":"API","section":"ProRoster","order":-9999,"slug":"/docs/api/create-template"}}},{"node":{"id":"816b7f9b-15c1-5164-84dc-fed1711e62fb","fields":{"title":"Create special dialog registrations","pageType":"doc","category":"API","section":"SpecialDialog","order":-9999,"slug":"/docs/api/create-special-dialog-registrations"}}},{"node":{"id":"2b8d1150-42b0-5844-a9c0-ee0e87e4ab3f","fields":{"title":"Create/Update registration","pageType":"doc","category":"API","section":"Terminal","order":-9999,"slug":"/docs/api/create-update-registration"}}},{"node":{"id":"fc04b309-6714-5f14-8f08-9002f474ed0c","fields":{"title":"Create terminal session","pageType":"doc","category":"API","section":"Terminal","order":-9999,"slug":"/docs/api/create-terminal-session"}}},{"node":{"id":"5a0d09b1-2339-5a3c-ad90-bb461fd2c312","fields":{"title":"Create/Update registrations","pageType":"doc","category":"API","section":"Terminal","order":-9999,"slug":"/docs/api/create-update-registrations"}}},{"node":{"id":"41010d2d-0674-5069-8fd7-cf3084a5b817","fields":{"title":"Daily Allowance, PUT","pageType":"doc","category":"API","section":"Registrations","order":-9999,"slug":"/docs/api/daily-allowance-put"}}},{"node":{"id":"6150779e-a8f2-58bd-a377-6ec76ff04e1a","fields":{"title":"Delete a base demand.","pageType":"doc","category":"API","section":"ProRoster","order":-9999,"slug":"/docs/api/delete-a-base-demand."}}},{"node":{"id":"3d59a435-de42-58b4-8c33-b2ece4430822","fields":{"title":"Daily Allowance, GET","pageType":"doc","category":"API","section":"Registrations","order":-9999,"slug":"/docs/api/daily-allowance-get"}}},{"node":{"id":"f1cba09e-3e4c-5e52-85a0-633935ec0077","fields":{"title":"Delete a budget","pageType":"doc","category":"API","section":"Budgets","order":-9999,"slug":"/docs/api/delete-a-budget"}}},{"node":{"id":"5bc551ef-5985-5063-8351-79bba88413bb","fields":{"title":"Delete a base task","pageType":"doc","category":"API","section":"ProRoster","order":-9999,"slug":"/docs/api/delete-a-base-task"}}},{"node":{"id":"0317748a-6129-52b9-b747-c89c29b59915","fields":{"title":"Delete a day template","pageType":"doc","category":"API","section":"General","order":-9999,"slug":"/docs/api/delete-a-day-template"}}},{"node":{"id":"7ffe3d93-ed03-56c8-a066-9ee8139ea7ad","fields":{"title":"Delete a demand","pageType":"doc","category":"API","section":"ProRoster","order":-9999,"slug":"/docs/api/delete-a-demand"}}},{"node":{"id":"6621e1bb-e73b-5b37-b60a-5c4857862ccf","fields":{"title":"Delete a minimum manning template","pageType":"doc","category":"API","section":"ProRoster","order":-9999,"slug":"/docs/api/delete-a-minimum-manning-template"}}},{"node":{"id":"b2fb6272-8874-52ab-a426-78c6f6b29b10","fields":{"title":"Delete a minimum manning setup","pageType":"doc","category":"API","section":"ProRoster","order":-9999,"slug":"/docs/api/delete-a-minimum-manning-setup"}}},{"node":{"id":"3be61916-3ffa-5158-9e6b-ab9d1fe9a2ef","fields":{"title":"Delete a project registration","pageType":"doc","category":"API","section":"ProJect","order":-9999,"slug":"/docs/api/delete-a-project-registration"}}},{"node":{"id":"7155be39-a6cd-57cb-bb47-7e0fc25cac42","fields":{"title":"Delete a shift","pageType":"doc","category":"API","section":"ProRoster","order":-9999,"slug":"/docs/api/delete-a-shift"}}},{"node":{"id":"24a613e1-7283-5336-9e9f-11a90896cc17","fields":{"title":"Delete a single allowance rate","pageType":"doc","category":"API","section":"Supplement","order":-9999,"slug":"/docs/api/delete-a-single-allowance-rate"}}},{"node":{"id":"276d62e4-dedc-5d16-8e54-c36e5660c198","fields":{"title":"Delete a specific outlay","pageType":"doc","category":"API","section":"Expense","order":-9999,"slug":"/docs/api/delete-a-specific-outlay"}}},{"node":{"id":"a2834b9d-796b-5a26-9972-39618e823f19","fields":{"title":"Delete a stamp","pageType":"doc","category":"API","section":"ProRoster","order":-9999,"slug":"/docs/api/delete-a-stamp"}}},{"node":{"id":"b11f9ee6-2cac-54b1-92cc-2573532f311e","fields":{"title":"Delete a snapshot.","pageType":"doc","category":"API","section":"ProRoster","order":-9999,"slug":"/docs/api/delete-a-snapshot."}}},{"node":{"id":"2aceb69c-b3bb-569a-ae0b-5c625b03a9c8","fields":{"title":"Delete a template.","pageType":"doc","category":"API","section":"ProRoster","order":-9999,"slug":"/docs/api/delete-a-template."}}},{"node":{"id":"9ce4519d-5345-5d7c-b161-f2916fba771e","fields":{"title":"Delete absences","pageType":"doc","category":"API","section":"ProRoster","order":-9999,"slug":"/docs/api/delete-absences-proroster"}}},{"node":{"id":"d3158956-4c36-5da4-8c32-e6808cac5a3e","fields":{"title":"Delete absence","pageType":"doc","category":"API","section":"General","order":-9999,"slug":"/docs/api/delete-absence"}}},{"node":{"id":"61812159-f15b-51db-a908-dde43b7fc6ac","fields":{"title":"Delete absences","pageType":"doc","category":"API","section":"ProRoster","order":-9999,"slug":"/docs/api/delete-absences"}}},{"node":{"id":"9ca7b56d-a20f-5d6d-86ac-ff17cef7f84f","fields":{"title":"Delete an event","pageType":"doc","category":"API","section":"ProRoster","order":-9999,"slug":"/docs/api/delete-an-event"}}},{"node":{"id":"55bb4d4e-570e-5fb0-bb63-efa7ce95d56f","fields":{"title":"Delete account favorite","pageType":"doc","category":"API","section":"Expense","order":-9999,"slug":"/docs/api/delete-account-favorite"}}},{"node":{"id":"ef193a21-4f2d-50ed-ac2a-1ebf558a2148","fields":{"title":"Delete an unassigned task","pageType":"doc","category":"API","section":"ProRoster","order":-9999,"slug":"/docs/api/delete-an-unassigned-task"}}},{"node":{"id":"eb1e8830-d849-5c46-b0ec-0e8896253814","fields":{"title":"Delete assigned demand note","pageType":"doc","category":"API","section":"ProRoster","order":-9999,"slug":"/docs/api/delete-assigned-demand-note"}}},{"node":{"id":"bb10765f-3d5f-59ca-8aea-55bd0215097b","fields":{"title":"Delete an existing filter","pageType":"doc","category":"API","section":"Filters","order":-9999,"slug":"/docs/api/delete-an-existing-filter"}}},{"node":{"id":"98d24f8b-5c96-5ce9-8900-db3f8342346d","fields":{"title":"Delete budget period","pageType":"doc","category":"API","section":"Budgets","order":-9999,"slug":"/docs/api/delete-budget-period"}}},{"node":{"id":"0179b9da-d8b5-540d-8ce0-43291b569f04","fields":{"title":"Delete availability.","pageType":"doc","category":"API","section":"ProRoster","order":-9999,"slug":"/docs/api/delete-availability."}}},{"node":{"id":"ed67b605-16ad-59aa-9051-fa2ecf86c1ef","fields":{"title":"Delete bulletin.","pageType":"doc","category":"API","section":"Bulletins","order":-9999,"slug":"/docs/api/delete-bulletin."}}},{"node":{"id":"86468908-5902-551e-af05-67b960592f57","fields":{"title":"Delete category permissions","pageType":"doc","category":"API","section":"ProReport","order":-9999,"slug":"/docs/api/delete-category-permissions"}}},{"node":{"id":"b9628bec-da4c-5d37-bb90-0febb6fca1a7","fields":{"title":"Delete element from hierarchy","pageType":"doc","category":"API","section":"System","order":-9999,"slug":"/docs/api/delete-element-from-hierarchy"}}},{"node":{"id":"d3e6dc53-0986-50b6-8a70-8ef50523456d","fields":{"title":"Delete entity metadata","pageType":"doc","category":"API","section":"Entities","order":-9999,"slug":"/docs/api/delete-entity-metadata"}}},{"node":{"id":"3e9af94b-f588-584f-9df1-af7664e5695c","fields":{"title":"Delete employee time-queue","pageType":"doc","category":"API","section":"General","order":-9999,"slug":"/docs/api/delete-employee-time-queue"}}},{"node":{"id":"328f9e70-919f-5640-9cea-30fa95cf5ee3","fields":{"title":"Delete favourite selection","pageType":"doc","category":"API","section":"ProJect","order":-9999,"slug":"/docs/api/delete-favourite-selection"}}},{"node":{"id":"f6e1aef1-4a1e-59c2-82c9-da0f86b491d5","fields":{"title":"Clock In, PUT","pageType":"doc","category":"API","section":"Registrations","order":-9999,"slug":"/docs/api/clock-in-put"}}},{"node":{"id":"3c90d028-8be2-51bb-8773-654142cb74a2","fields":{"title":"Delete job","pageType":"doc","category":"API","section":"System","order":-9999,"slug":"/docs/api/delete-job"}}},{"node":{"id":"95e8348c-3b7c-51f6-be13-073743028380","fields":{"title":"Delete global filter","pageType":"doc","category":"API","section":"Filters","order":-9999,"slug":"/docs/api/delete-global-filter"}}},{"node":{"id":"14a759c4-01a0-5300-8e9e-913da8072e35","fields":{"title":"Delete mileage supplement favorite","pageType":"doc","category":"API","section":"Expense","order":-9999,"slug":"/docs/api/delete-mileage-supplement-favorite"}}},{"node":{"id":"fae441fa-35ac-5f85-8125-cbb76890c812","fields":{"title":"Delete mileages","pageType":"doc","category":"API","section":"Expense","order":-9999,"slug":"/docs/api/delete-mileages"}}},{"node":{"id":"52324180-1dbc-532b-843b-db7a780cf27b","fields":{"title":"Delete mobile device with this hardware id","pageType":"doc","category":"API","section":"ProMobile","order":-9999,"slug":"/docs/api/delete-mobile-device-with-this-hardware-id"}}},{"node":{"id":"1ab6cb5e-3bb8-5290-9c34-f111c116d349","fields":{"title":"Delete plan","pageType":"doc","category":"API","section":"ProRoster","order":-9999,"slug":"/docs/api/delete-plan"}}},{"node":{"id":"7a0dd868-856a-51cc-82b9-ee58783c2a92","fields":{"title":"Delete portal user avatar","pageType":"doc","category":"API","section":"Resources","order":-9999,"slug":"/docs/api/delete-portal-user-avatar"}}},{"node":{"id":"8712cda9-acac-5588-9a5a-1f2fad08a9ea","fields":{"title":"Delete rating","pageType":"doc","category":"API","section":"System","order":-9999,"slug":"/docs/api/delete-rating"}}},{"node":{"id":"1426cef2-b539-5f0b-934f-a57d0623b390","fields":{"title":"Delete registration","pageType":"doc","category":"API","section":"General","order":-9999,"slug":"/docs/api/delete-registration"}}},{"node":{"id":"c7a88753-041f-5f96-9fa1-e605222a06f9","fields":{"title":"Delete report permissions","pageType":"doc","category":"API","section":"ProReport","order":-9999,"slug":"/docs/api/delete-report-permissions"}}},{"node":{"id":"ae435fbd-3523-51e6-a81c-6a52b18f5d5e","fields":{"title":"Delete report instance","pageType":"doc","category":"API","section":"ProReport","order":-9999,"slug":"/docs/api/delete-report-instance"}}},{"node":{"id":"8b0f3d27-37d3-5a23-8123-8be8c4f362da","fields":{"title":"Delete report specification","pageType":"doc","category":"API","section":"ProReport","order":-9999,"slug":"/docs/api/delete-report-specification"}}},{"node":{"id":"a0cc1da7-7d80-5a30-8030-6ba12e1a589a","fields":{"title":"Delete route","pageType":"doc","category":"API","section":"Mileage","order":-9999,"slug":"/docs/api/delete-route"}}},{"node":{"id":"585e6fbb-593c-5c56-a73b-d1304c20c2fa","fields":{"title":"Delete substitute","pageType":"doc","category":"API","section":"Impersonation","order":-9999,"slug":"/docs/api/delete-substitute"}}},{"node":{"id":"9a4d671b-25c1-54b3-9ae5-0fb82a34066f","fields":{"title":"Delete supplement favorite","pageType":"doc","category":"API","section":"Supplement","order":-9999,"slug":"/docs/api/delete-supplement-favorite"}}},{"node":{"id":"099c72e8-f9dd-5a58-93fc-7c935c66e6c9","fields":{"title":"Delete supplement registration.","pageType":"doc","category":"API","section":"Supplement","order":-9999,"slug":"/docs/api/delete-supplement-registration."}}},{"node":{"id":"3d101a41-0ff2-5da0-a909-5be02f6868df","fields":{"title":"Delete travel details","pageType":"doc","category":"API","section":"Expense","order":-9999,"slug":"/docs/api/delete-travel-details"}}},{"node":{"id":"602063e2-1243-5dd9-a024-efdbda35bf12","fields":{"title":"Delete web-part","pageType":"doc","category":"API","section":"System","order":-9999,"slug":"/docs/api/delete-web-part"}}},{"node":{"id":"580106cd-7b72-5f78-862d-dd88340bf334","fields":{"title":"Deploy a minimum manning setup template","pageType":"doc","category":"API","section":"ProRoster","order":-9999,"slug":"/docs/api/deploy-a-minimum-manning-setup-template"}}},{"node":{"id":"1323d399-1008-5fa6-8ee2-153814b9ffe9","fields":{"title":"Download report","pageType":"doc","category":"API","section":"ProReport","order":-9999,"slug":"/docs/api/download-report-proreport"}}},{"node":{"id":"7b0410a1-632c-58ec-8d18-1ef73951dc10","fields":{"title":"Download report","pageType":"doc","category":"API","section":"ProReport","order":-9999,"slug":"/docs/api/download-report"}}},{"node":{"id":"fcdd3136-19b8-57cd-884d-32c15506745e","fields":{"title":"Download transaction list","pageType":"doc","category":"API","section":"Terminal","order":-9999,"slug":"/docs/api/download-transaction-list"}}},{"node":{"id":"96160277-23cc-585d-8985-9b0a55c4a8e7","fields":{"title":"Clock Out, PUT","pageType":"doc","category":"API","section":"Registrations","order":-9999,"slug":"/docs/api/clock-out-put"}}},{"node":{"id":"be4467af-7628-52e5-9049-05a57813294e","fields":{"title":"Edit a budget period","pageType":"doc","category":"API","section":"Budgets","order":-9999,"slug":"/docs/api/edit-a-budget-period"}}},{"node":{"id":"1ca58322-870f-5342-b897-dc747c92cdd2","fields":{"title":"Edit a minimum manning setup.","pageType":"doc","category":"API","section":"ProRoster","order":-9999,"slug":"/docs/api/edit-a-minimum-manning-setup."}}},{"node":{"id":"a5daf8f7-900d-5153-ad60-46fc37881d14","fields":{"title":"Edit a list of budgets","pageType":"doc","category":"API","section":"Budgets","order":-9999,"slug":"/docs/api/edit-a-list-of-budgets"}}},{"node":{"id":"1ad8da6a-89e8-5edb-a4ef-8b8a8c1f8fad","fields":{"title":"Edit a plan","pageType":"doc","category":"API","section":"ProRoster","order":-9999,"slug":"/docs/api/edit-a-plan"}}},{"node":{"id":"10a44ef4-00a2-5091-8376-656d137d279f","fields":{"title":"Edit an employee's information","pageType":"doc","category":"API","section":"General","order":-9999,"slug":"/docs/api/edit-an-employee's-information"}}},{"node":{"id":"b43070ac-c9f8-5478-8d41-b77764fd1858","fields":{"title":"Edit report specification","pageType":"doc","category":"API","section":"ProReport","order":-9999,"slug":"/docs/api/edit-report-specification"}}},{"node":{"id":"1cec59d9-142f-5b33-9919-70a889830586","fields":{"title":"End Supplement, GET","pageType":"doc","category":"API","section":"Registrations","order":-9999,"slug":"/docs/api/end-supplement-get"}}},{"node":{"id":"44fe4ee2-4494-54e5-9021-1083f543be4b","fields":{"title":"End Supplement, PUT","pageType":"doc","category":"API","section":"Registrations","order":-9999,"slug":"/docs/api/end-supplement-put"}}},{"node":{"id":"a3e793a0-0072-516f-8c4e-b17a30e1f2a1","fields":{"title":"Execute job","pageType":"doc","category":"API","section":"JobScheduler","order":-9999,"slug":"/docs/api/execute-job"}}},{"node":{"id":"30d547b5-bf95-5b5b-b87b-2785f9469596","fields":{"title":"Exit impersonation","pageType":"doc","category":"API","section":"Impersonation","order":-9999,"slug":"/docs/api/exit-impersonation"}}},{"node":{"id":"c521166f-c25e-500d-ac9d-57a259e4202b","fields":{"title":"Expense, PUT","pageType":"doc","category":"API","section":"Registrations","order":-9999,"slug":"/docs/api/expense-put"}}},{"node":{"id":"d2775083-3869-50c8-8f6d-ef3aeb8f4de7","fields":{"title":"Free Text, GET","pageType":"doc","category":"API","section":"Registrations","order":-9999,"slug":"/docs/api/free-text-get"}}},{"node":{"id":"66c30a05-adec-5095-81f9-b1d7d8ada839","fields":{"title":"Expense, GET","pageType":"doc","category":"API","section":"Registrations","order":-9999,"slug":"/docs/api/expense-get"}}},{"node":{"id":"05d6058e-3639-52bd-81b8-0dae732acd1a","fields":{"title":"Free Text, PUT","pageType":"doc","category":"API","section":"Registrations","order":-9999,"slug":"/docs/api/free-text-put"}}},{"node":{"id":"6de148ab-67e3-59db-935b-0d339901c5f3","fields":{"title":"Generate report layout","pageType":"doc","category":"API","section":"ProReport","order":-9999,"slug":"/docs/api/generate-report-layout"}}},{"node":{"id":"17f65b02-8b4f-5426-ae6e-1c8bfc2351b6","fields":{"title":"Generate token","pageType":"doc","category":"API","section":"Authorization","order":-9999,"slug":"/docs/api/generate-token"}}},{"node":{"id":"7630042a-b371-5bee-a2be-cadce85da33c","fields":{"title":"Get a bulletin by id.","pageType":"doc","category":"API","section":"Bulletins","order":-9999,"slug":"/docs/api/get-a-bulletin-by-id."}}},{"node":{"id":"c3c8c917-665d-5e98-835c-5b06ca19f7c5","fields":{"title":"Get a job's details","pageType":"doc","category":"API","section":"System","order":-9999,"slug":"/docs/api/get-a-job's-details"}}},{"node":{"id":"a21932ad-2cad-5585-a7c7-f76f15b0350a","fields":{"title":"Get a plan","pageType":"doc","category":"API","section":"ProRoster","order":-9999,"slug":"/docs/api/get-a-plan"}}},{"node":{"id":"d1e3a138-2b2b-55d2-98be-c1f75d6ad1cc","fields":{"title":"Get a job","pageType":"doc","category":"API","section":"System","order":-9999,"slug":"/docs/api/get-a-job"}}},{"node":{"id":"8f1a8ed9-5869-54b7-9461-96d749d67f75","fields":{"title":"Get a ProMark user","pageType":"doc","category":"API","section":"General","order":-9999,"slug":"/docs/api/get-a-promark-user"}}},{"node":{"id":"2743d850-32c7-5516-8249-d70bb9a7fed0","fields":{"title":"Get a single operation","pageType":"doc","category":"API","section":"ProJob","order":-9999,"slug":"/docs/api/get-a-single-operation"}}},{"node":{"id":"5444b9de-15ed-53b5-a9dc-7498f334fe10","fields":{"title":"Get a shift","pageType":"doc","category":"API","section":"ProRoster","order":-9999,"slug":"/docs/api/get-a-shift"}}},{"node":{"id":"da2bec43-8d9e-58ec-b03c-fb3d734a3df2","fields":{"title":"Get a specific mileage","pageType":"doc","category":"API","section":"Expense","order":-9999,"slug":"/docs/api/get-a-specific-mileage"}}},{"node":{"id":"d6015efd-6afe-50f5-b278-d5fde4eb4f8f","fields":{"title":"Get a specific outlay","pageType":"doc","category":"API","section":"Expense","order":-9999,"slug":"/docs/api/get-a-specific-outlay"}}},{"node":{"id":"4255b4c0-b367-57d6-9501-e427f539bfe1","fields":{"title":"Get a snapshot","pageType":"doc","category":"API","section":"ProRoster","order":-9999,"slug":"/docs/api/get-a-snapshot"}}},{"node":{"id":"5500e285-aff9-579b-9202-9347e36c47d4","fields":{"title":"Get absence KPIs","pageType":"doc","category":"API","section":"Analysis","order":-9999,"slug":"/docs/api/get-absence-kpis"}}},{"node":{"id":"b94c3f19-ead7-5623-8d45-5d3409e53549","fields":{"title":"Get absence reasons","pageType":"doc","category":"API","section":"SelfService","order":-9999,"slug":"/docs/api/get-absence-reasons-selfservice"}}},{"node":{"id":"006f13f5-ad08-5ad4-a1c1-324df3aec8f3","fields":{"title":"Get absence reasons","pageType":"doc","category":"API","section":"ProRoster","order":-9999,"slug":"/docs/api/get-absence-reasons"}}},{"node":{"id":"df5af733-104d-533f-95ef-7ba1d19813d9","fields":{"title":"Get absence matches employee","pageType":"doc","category":"API","section":"ProRoster","order":-9999,"slug":"/docs/api/get-absence-matches-employee"}}},{"node":{"id":"11d43d31-8907-5d63-9df0-e4eacd3545f0","fields":{"title":"Get absence requests","pageType":"doc","category":"API","section":"SelfService","order":-9999,"slug":"/docs/api/get-absence-requests"}}},{"node":{"id":"23ac596f-4dfd-5d42-85b5-733a42b37efc","fields":{"title":"Get account balance","pageType":"doc","category":"API","section":"SelfService","order":-9999,"slug":"/docs/api/get-account-balance"}}},{"node":{"id":"69bc08e6-8a9f-5d6c-9966-fbc99ffe4520","fields":{"title":"Get account balance for an employee","pageType":"doc","category":"API","section":"General","order":-9999,"slug":"/docs/api/get-account-balance-for-an-employee"}}},{"node":{"id":"df521ca0-f978-5251-a701-af953bae9bd0","fields":{"title":"Get account postings","pageType":"doc","category":"API","section":"General","order":-9999,"slug":"/docs/api/get-account-postings"}}},{"node":{"id":"0522a16c-10b3-53ed-b18c-8a76814cf404","fields":{"title":"Get account postings for multiple employees","pageType":"doc","category":"API","section":"General","order":-9999,"slug":"/docs/api/get-account-postings-for-multiple-employees"}}},{"node":{"id":"20c417a6-cba0-5568-9a54-8ecf3a295c48","fields":{"title":"Get All absences","pageType":"doc","category":"API","section":"General","order":-9999,"slug":"/docs/api/get-all-absences"}}},{"node":{"id":"e8886a85-255c-5037-91bd-18b4402f8f89","fields":{"title":"Get all absences for an employee","pageType":"doc","category":"API","section":"General","order":-9999,"slug":"/docs/api/get-all-absences-for-an-employee"}}},{"node":{"id":"a8edf8c7-5fc9-59db-81d6-563b8d3891a5","fields":{"title":"Get all accounts","pageType":"doc","category":"API","section":"General","order":-9999,"slug":"/docs/api/get-all-accounts"}}},{"node":{"id":"3f97df8b-6d5a-53d1-9883-20a4dc11f26d","fields":{"title":"Get all bulletins.","pageType":"doc","category":"API","section":"Bulletins","order":-9999,"slug":"/docs/api/get-all-bulletins."}}},{"node":{"id":"d08ea371-fb3a-5d70-9de7-4580a46776a8","fields":{"title":"Get all assigned demands in a plan.","pageType":"doc","category":"API","section":"ProRoster","order":-9999,"slug":"/docs/api/get-all-assigned-demands-in-a-plan."}}},{"node":{"id":"3f5e6947-40a8-56c6-a3fd-a86fc11f6bc6","fields":{"title":"Get all day templates","pageType":"doc","category":"API","section":"General","order":-9999,"slug":"/docs/api/get-all-day-templates"}}},{"node":{"id":"aa1433f5-ee30-59f6-bd54-b9d69475e83c","fields":{"title":"Get all employees","pageType":"doc","category":"API","section":"General","order":-9999,"slug":"/docs/api/get-all-employees-general"}}},{"node":{"id":"45342dec-ac57-5d09-b07c-4ae3a7e575cc","fields":{"title":"Get all co-workers","pageType":"doc","category":"API","section":"SelfService","order":-9999,"slug":"/docs/api/get-all-co-workers"}}},{"node":{"id":"554ca76f-8a22-5382-af3a-d31e9e20aae1","fields":{"title":"Get all jobs","pageType":"doc","category":"API","section":"System","order":-9999,"slug":"/docs/api/get-all-jobs"}}},{"node":{"id":"60b92458-06d7-5c1c-8ddf-0c18e6f2b287","fields":{"title":"Get all employees","pageType":"doc","category":"API","section":"General","order":-9999,"slug":"/docs/api/get-all-employees"}}},{"node":{"id":"8b80b650-0109-5e85-a5fc-55ba23ed7b4c","fields":{"title":"Get all outlays","pageType":"doc","category":"API","section":"Expense","order":-9999,"slug":"/docs/api/get-all-outlays"}}},{"node":{"id":"dc6023b8-1f29-5802-85e4-9d6b9a0a0112","fields":{"title":"Get all mileages","pageType":"doc","category":"API","section":"Expense","order":-9999,"slug":"/docs/api/get-all-mileages"}}},{"node":{"id":"783f7016-5122-58c6-aa74-54ee1fd66c6c","fields":{"title":"Get all report instances","pageType":"doc","category":"API","section":"ProReport","order":-9999,"slug":"/docs/api/get-all-report-instances"}}},{"node":{"id":"b38d4307-af09-5117-b46f-2a3f9be62263","fields":{"title":"Get all snapshots","pageType":"doc","category":"API","section":"ProRoster","order":-9999,"slug":"/docs/api/get-all-snapshots"}}},{"node":{"id":"8cca3a3a-36b2-50ca-b089-5f70cd5803fb","fields":{"title":"Get all templates","pageType":"doc","category":"API","section":"ProRoster","order":-9999,"slug":"/docs/api/get-all-templates"}}},{"node":{"id":"07ad657a-a766-57ed-97a9-b890eaa40501","fields":{"title":"Get all stamps","pageType":"doc","category":"API","section":"ProRoster","order":-9999,"slug":"/docs/api/get-all-stamps"}}},{"node":{"id":"e953f1a5-f3be-5f93-a904-529e10689cd7","fields":{"title":"Get all web-parts","pageType":"doc","category":"API","section":"System","order":-9999,"slug":"/docs/api/get-all-web-parts"}}},{"node":{"id":"c55ac685-2e0b-5831-ab20-1f6bfb4b77b6","fields":{"title":"Get an employee","pageType":"doc","category":"API","section":"General","order":-9999,"slug":"/docs/api/get-an-employee"}}},{"node":{"id":"c41d7747-995d-554c-b965-3549173edf36","fields":{"title":"Get all registrations","pageType":"doc","category":"API","section":"ProJect","order":-9999,"slug":"/docs/api/get-all-registrations"}}},{"node":{"id":"49891b38-4490-5a0f-adb4-c55c6fe35c64","fields":{"title":"Get approval groups","pageType":"doc","category":"API","section":"Approval","order":-9999,"slug":"/docs/api/get-approval-groups"}}},{"node":{"id":"64dbbc1e-e434-5e6f-a759-ff5f40c29e2a","fields":{"title":"Get approval registrations for a plan","pageType":"doc","category":"API","section":"ProRoster","order":-9999,"slug":"/docs/api/get-approval-registrations-for-a-plan"}}},{"node":{"id":"8b02f80a-00ae-5e35-87ac-640338612db7","fields":{"title":"Get assigned demand matching employees","pageType":"doc","category":"API","section":"ProRoster","order":-9999,"slug":"/docs/api/get-assigned-demand-matching-employees"}}},{"node":{"id":"67efaae7-b481-59a7-ba52-a3963b49a619","fields":{"title":"Get approval registrations","pageType":"doc","category":"API","section":"Approval","order":-9999,"slug":"/docs/api/get-approval-registrations"}}},{"node":{"id":"7e860fdf-0f25-55ee-93ef-79c0ae83b0ec","fields":{"title":"Get assigned demands for an employee in a plan.","pageType":"doc","category":"API","section":"ProRoster","order":-9999,"slug":"/docs/api/get-assigned-demands-for-an-employee-in-a-plan."}}},{"node":{"id":"a973018c-496f-5bc4-8fba-95e64a7cdd25","fields":{"title":"Get attendance profile for an employee","pageType":"doc","category":"API","section":"General","order":-9999,"slug":"/docs/api/get-attendance-profile-for-an-employee"}}},{"node":{"id":"02b08d9b-df6d-5e18-8a19-13deb4ab573b","fields":{"title":"Get attendance for all","pageType":"doc","category":"API","section":"General","order":-9999,"slug":"/docs/api/get-attendance-for-all"}}},{"node":{"id":"db94e083-71c4-5a3c-aab8-dfb53b2f83cd","fields":{"title":"Get balance for all employees","pageType":"doc","category":"API","section":"General","order":-9999,"slug":"/docs/api/get-balance-for-all-employees"}}},{"node":{"id":"c6755086-503f-5389-9e0e-c3b6b8ffd30a","fields":{"title":"Get base task by id","pageType":"doc","category":"API","section":"ProRoster","order":-9999,"slug":"/docs/api/get-base-task-by-id"}}},{"node":{"id":"44d5acd7-2bb6-5d8f-b5d3-06696d602060","fields":{"title":"Get base tasks","pageType":"doc","category":"API","section":"ProRoster","order":-9999,"slug":"/docs/api/get-base-tasks"}}},{"node":{"id":"8a3fe982-f1a3-5cdc-9100-056f92c84f00","fields":{"title":"Get base demands","pageType":"doc","category":"API","section":"ProRoster","order":-9999,"slug":"/docs/api/get-base-demands"}}},{"node":{"id":"560582ce-5d8a-5718-a4a2-612951d5bebd","fields":{"title":"Get balance for an account","pageType":"doc","category":"API","section":"General","order":-9999,"slug":"/docs/api/get-balance-for-an-account"}}},{"node":{"id":"8bab1761-d025-5348-9609-31f1a9730a71","fields":{"title":"Get broken rules","pageType":"doc","category":"API","section":"ProRoster","order":-9999,"slug":"/docs/api/get-broken-rules"}}},{"node":{"id":"ab435638-dea6-5cfd-bf32-6c3710de1aea","fields":{"title":"Get break intervals","pageType":"doc","category":"API","section":"General","order":-9999,"slug":"/docs/api/get-break-intervals"}}},{"node":{"id":"2e41f6e0-5495-5d59-b824-26376d913f39","fields":{"title":"Get budgets","pageType":"doc","category":"API","section":"Budgets","order":-9999,"slug":"/docs/api/get-budgets"}}},{"node":{"id":"352fa11d-e579-5f2f-aca1-d02a7555ae03","fields":{"title":"Get budget approvals","pageType":"doc","category":"API","section":"Approval","order":-9999,"slug":"/docs/api/get-budget-approvals"}}},{"node":{"id":"e748f5e1-3a52-5566-9f59-db839ab4b993","fields":{"title":"Get Budget overview","pageType":"doc","category":"API","section":"Budgets","order":-9999,"slug":"/docs/api/get-budget-overview"}}},{"node":{"id":"9ce5db82-f0ea-59c6-8e19-601b2a234ab0","fields":{"title":"Get category permissions","pageType":"doc","category":"API","section":"ProReport","order":-9999,"slug":"/docs/api/get-category-permissions"}}},{"node":{"id":"e0ddae65-44dc-5263-aae0-48acac174969","fields":{"title":"Get calculated cost for employees in a plan","pageType":"doc","category":"API","section":"ProRoster","order":-9999,"slug":"/docs/api/get-calculated-cost-for-employees-in-a-plan"}}},{"node":{"id":"4c10ff57-101a-5f6d-98b7-adf4a471cada","fields":{"title":"Get category setup","pageType":"doc","category":"API","section":"General","order":-9999,"slug":"/docs/api/get-category-setup"}}},{"node":{"id":"b17188b0-5b84-59f8-b7a6-8da14ddee2cb","fields":{"title":"Get celebrations","pageType":"doc","category":"API","section":"Celebrations","order":-9999,"slug":"/docs/api/get-celebrations"}}},{"node":{"id":"e4e83a2a-e016-596a-a4f8-312c7261d673","fields":{"title":"Get changes.","pageType":"doc","category":"API","section":"ProRoster","order":-9999,"slug":"/docs/api/get-changes.-proroster"}}},{"node":{"id":"b1285bb0-875a-5693-a1f5-fe9905072999","fields":{"title":"Get company hierarchy","pageType":"doc","category":"API","section":"System","order":-9999,"slug":"/docs/api/get-company-hierarchy"}}},{"node":{"id":"a3e1aedd-116b-5360-b95a-5408679dd556","fields":{"title":"Get changes.","pageType":"doc","category":"API","section":"ProRoster","order":-9999,"slug":"/docs/api/get-changes."}}},{"node":{"id":"e203b782-741d-5e30-87aa-4b4f32183589","fields":{"title":"Get comparisons for planning figures","pageType":"doc","category":"API","section":"ProRoster","order":-9999,"slug":"/docs/api/get-comparisons-for-planning-figures"}}},{"node":{"id":"64a49b5e-8b98-59fc-86ab-151ec203d283","fields":{"title":"Get contact list","pageType":"doc","category":"API","section":"General","order":-9999,"slug":"/docs/api/get-contact-list"}}},{"node":{"id":"cdbddd4d-af7f-57eb-a893-f7b7bb8adb70","fields":{"title":"Get contact list","pageType":"doc","category":"API","section":"SelfService","order":-9999,"slug":"/docs/api/get-contact-list-selfservice"}}},{"node":{"id":"1e859f4c-0cae-5ed8-99c2-7d373f3d7816","fields":{"title":"Get custom approval registrations","pageType":"doc","category":"API","section":"Approval","order":-9999,"slug":"/docs/api/get-custom-approval-registrations"}}},{"node":{"id":"5bb728a7-587b-52e7-94f4-71002a795039","fields":{"title":"Get day profiles","pageType":"doc","category":"API","section":"General","order":-9999,"slug":"/docs/api/get-day-profiles"}}},{"node":{"id":"13ac39e1-da38-530e-ba85-3ea838921366","fields":{"title":"Get daily registrations","pageType":"doc","category":"API","section":"General","order":-9999,"slug":"/docs/api/get-daily-registrations"}}},{"node":{"id":"5454ec3a-0039-56fa-b42e-23716bfbfa8b","fields":{"title":"Get day registrations","pageType":"doc","category":"API","section":"General","order":-9999,"slug":"/docs/api/get-day-registrations"}}},{"node":{"id":"b4fa1834-4483-564d-9d02-1ecf3b76ff35","fields":{"title":"Get day template by ID","pageType":"doc","category":"API","section":"General","order":-9999,"slug":"/docs/api/get-day-template-by-id"}}},{"node":{"id":"1ce7ed75-23dd-5baa-9e40-ca720fd559ca","fields":{"title":"Get demand matching employees","pageType":"doc","category":"API","section":"ProRoster","order":-9999,"slug":"/docs/api/get-demand-matching-employees"}}},{"node":{"id":"5a8d061f-5460-5734-af9a-1d123b2d7c57","fields":{"title":"Get demand bids","pageType":"doc","category":"API","section":"ProRoster","order":-9999,"slug":"/docs/api/get-demand-bids"}}},{"node":{"id":"52fa098a-4fb1-5735-87bd-53346a498d8c","fields":{"title":"Get embed token","pageType":"doc","category":"API","section":"System","order":-9999,"slug":"/docs/api/get-embed-token"}}},{"node":{"id":"1aa2352b-f050-5e9b-a679-e3aeba63b3f0","fields":{"title":"Get employee absence requests","pageType":"doc","category":"API","section":"SelfService","order":-9999,"slug":"/docs/api/get-employee-absence-requests"}}},{"node":{"id":"09f53de4-4f0d-533b-a7d8-c940af2c5ed0","fields":{"title":"Get employee avatar","pageType":"doc","category":"API","section":"Resources","order":-9999,"slug":"/docs/api/get-employee-avatar"}}},{"node":{"id":"5c782751-eb13-5d01-8616-228d0983370a","fields":{"title":"Get Demands","pageType":"doc","category":"API","section":"ProRoster","order":-9999,"slug":"/docs/api/get-demands"}}},{"node":{"id":"c78bc790-0103-5adb-857b-b01440ff9018","fields":{"title":"Get employee holidays","pageType":"doc","category":"API","section":"General","order":-9999,"slug":"/docs/api/get-employee-holidays"}}},{"node":{"id":"bf0ba052-62ab-5b9c-9f87-48fded12b6d9","fields":{"title":"Get employee broken rules","pageType":"doc","category":"API","section":"ProRoster","order":-9999,"slug":"/docs/api/get-employee-broken-rules"}}},{"node":{"id":"52d9b1f0-a459-5729-bff2-1c8189223ffb","fields":{"title":"Get employee information","pageType":"doc","category":"API","section":"ProRoster","order":-9999,"slug":"/docs/api/get-employee-information"}}},{"node":{"id":"46cc3346-46da-5040-b8d8-b0e9df911378","fields":{"title":"Get employee periods","pageType":"doc","category":"API","section":"General","order":-9999,"slug":"/docs/api/get-employee-periods"}}},{"node":{"id":"4fb6e439-6e45-5bb0-8b5e-898da8dcd4c0","fields":{"title":"Get employee attendance","pageType":"doc","category":"API","section":"General","order":-9999,"slug":"/docs/api/get-employee-attendance"}}},{"node":{"id":"0d4f90db-63e5-5afa-9281-76461b02dffc","fields":{"title":"Get employee registrations","pageType":"doc","category":"API","section":"General","order":-9999,"slug":"/docs/api/get-employee-registrations"}}},{"node":{"id":"0048e41a-cb7a-5ab1-873c-a6b455a502eb","fields":{"title":"Get employee swop requests","pageType":"doc","category":"API","section":"SelfService","order":-9999,"slug":"/docs/api/get-employee-swop-requests"}}},{"node":{"id":"68640e6d-61f6-58a0-8986-e4865eeadd33","fields":{"title":"Get employee registrations","pageType":"doc","category":"API","section":"ProJect","order":-9999,"slug":"/docs/api/get-employee-registrations-project"}}},{"node":{"id":"ae8b5324-bc45-579b-802e-67e1866959fb","fields":{"title":"Get employee time-queues","pageType":"doc","category":"API","section":"General","order":-9999,"slug":"/docs/api/get-employee-time-queues"}}},{"node":{"id":"deea8a28-fd1d-5276-aa26-940e97197e85","fields":{"title":"Delete entity","pageType":"doc","category":"API","section":"Entities","order":-9999,"slug":"/docs/api/delete-entity"}}},{"node":{"id":"bc3de2a2-8fde-5f32-aac6-fa07c7abf50b","fields":{"title":"Get employees list with their time supplement registrations","pageType":"doc","category":"API","section":"OnDuty","order":-9999,"slug":"/docs/api/get-employees-list-with-their-time-supplement-registrations"}}},{"node":{"id":"054e322f-d723-5b5a-90d6-9f9f13690b97","fields":{"title":"Delete favourite co-workers","pageType":"doc","category":"API","section":"SelfService","order":-9999,"slug":"/docs/api/delete-favourite-co-workers"}}},{"node":{"id":"f40beaad-f742-5196-b4c6-fff818f97718","fields":{"title":"Get employees that match with an assigned task","pageType":"doc","category":"API","section":"ProRoster","order":-9999,"slug":"/docs/api/get-employees-that-match-with-an-assigned-task"}}},{"node":{"id":"ea95bca8-0ffa-5f11-8839-930fe5b0efae","fields":{"title":"Get entity data","pageType":"doc","category":"API","section":"Entities","order":-9999,"slug":"/docs/api/get-entity-data"}}},{"node":{"id":"b16d5dde-ca1b-5480-ac17-676c72d0ee79","fields":{"title":"Get expense approval registrations","pageType":"doc","category":"API","section":"Approval","order":-9999,"slug":"/docs/api/get-expense-approval-registrations"}}},{"node":{"id":"b83c882d-6812-596b-942f-c7d27a5f1d26","fields":{"title":"Get entity metadata","pageType":"doc","category":"API","section":"Entities","order":-9999,"slug":"/docs/api/get-entity-metadata"}}},{"node":{"id":"25d5a386-3121-533a-bb72-0e2a6a62b899","fields":{"title":"Get events for information calendar","pageType":"doc","category":"API","section":"ProRoster","order":-9999,"slug":"/docs/api/get-events-for-information-calendar"}}},{"node":{"id":"503663e2-fdbb-5a83-9ad6-81234427aeb8","fields":{"title":"Get expense set-up for an employee","pageType":"doc","category":"API","section":"Expense","order":-9999,"slug":"/docs/api/get-expense-set-up-for-an-employee"}}},{"node":{"id":"dbf4c5ac-3960-5484-9195-6a9f324ad8cc","fields":{"title":"Get expense setup days preview","pageType":"doc","category":"API","section":"ExpenseSetup","order":-9999,"slug":"/docs/api/get-expense-setup-days-preview"}}},{"node":{"id":"cb256832-6c5a-5ddc-8988-4e4ff1d0d533","fields":{"title":"Get extended system information","pageType":"doc","category":"API","section":"System","order":-9999,"slug":"/docs/api/get-extended-system-information"}}},{"node":{"id":"10e2d011-bfce-57d1-91b0-c2a3120f8ebe","fields":{"title":"Get export options","pageType":"doc","category":"API","section":"ProReport","order":-9999,"slug":"/docs/api/get-export-options"}}},{"node":{"id":"5fa2bdfa-204c-56a0-a55d-a837c25061ff","fields":{"title":"Get favourite co-workers","pageType":"doc","category":"API","section":"SelfService","order":-9999,"slug":"/docs/api/get-favourite-co-workers"}}},{"node":{"id":"5f7e73fa-5aa0-5ebe-8378-d3b935d9224f","fields":{"title":"Get general properties","pageType":"doc","category":"API","section":"System","order":-9999,"slug":"/docs/api/get-general-properties"}}},{"node":{"id":"1ef74dcc-77e8-5f67-90e5-d61df18e9c28","fields":{"title":"Get favourite selections","pageType":"doc","category":"API","section":"ProJect","order":-9999,"slug":"/docs/api/get-favourite-selections"}}},{"node":{"id":"87c3acd4-ce3e-593e-bb32-de355b27326f","fields":{"title":"Get headers of period close reports","pageType":"doc","category":"API","section":"Payroll","order":-9999,"slug":"/docs/api/get-headers-of-period-close-reports"}}},{"node":{"id":"4da4a6c4-422b-5c69-be72-0086f549c8f6","fields":{"title":"Get global filter","pageType":"doc","category":"API","section":"Filters","order":-9999,"slug":"/docs/api/get-global-filter"}}},{"node":{"id":"258fedaf-425e-5f90-994e-a1d5e5852588","fields":{"title":"get holiday transfer registrations","pageType":"doc","category":"API","section":"Approval","order":-9999,"slug":"/docs/api/get-holiday-transfer-registrations"}}},{"node":{"id":"75efe302-efdb-5c6d-a4a1-1a421fc4667f","fields":{"title":"Get holiday transfers options","pageType":"doc","category":"API","section":"General","order":-9999,"slug":"/docs/api/get-holiday-transfers-options"}}},{"node":{"id":"266422e8-623c-5326-ac28-c7b2135776b7","fields":{"title":"Get holidays for all employees","pageType":"doc","category":"API","section":"General","order":-9999,"slug":"/docs/api/get-holidays-for-all-employees"}}},{"node":{"id":"9514533e-ceb3-5372-ae6d-176279b29dbb","fields":{"title":"Get job details","pageType":"doc","category":"API","section":"ProJob","order":-9999,"slug":"/docs/api/get-job-details"}}},{"node":{"id":"cd877819-5ddb-5d31-bc47-d83b2b51b5cd","fields":{"title":"Get holidays list that uses input account","pageType":"doc","category":"API","section":"General","order":-9999,"slug":"/docs/api/get-holidays-list-that-uses-input-account"}}},{"node":{"id":"03ebff7b-bffb-528b-8db6-82760f3aaca1","fields":{"title":"get job questions based on input values","pageType":"doc","category":"API","section":"ProJob","order":-9999,"slug":"/docs/api/get-job-questions-based-on-input-values"}}},{"node":{"id":"c7e16db6-89ff-5286-8308-6cb535cada83","fields":{"title":"Get job questions","pageType":"doc","category":"API","section":"ProJob","order":-9999,"slug":"/docs/api/get-job-questions"}}},{"node":{"id":"bad7c1ba-f762-5914-8b70-462aa4923160","fields":{"title":"Get Job scheduler  types/logs","pageType":"doc","category":"API","section":"JobScheduler","order":-9999,"slug":"/docs/api/get-job-scheduler-types-logs"}}},{"node":{"id":"f7bd7447-026a-52d1-bc35-fa367ba02b61","fields":{"title":"Get list of filters","pageType":"doc","category":"API","section":"Filters","order":-9999,"slug":"/docs/api/get-list-of-filters"}}},{"node":{"id":"e4e74f9d-65eb-55ff-a7ad-f0b6afdfc921","fields":{"title":"Get lookup list","pageType":"doc","category":"API","section":"General","order":-9999,"slug":"/docs/api/get-lookup-list-general"}}},{"node":{"id":"dbc18071-d2c6-5131-9efd-9cb7989ea8d9","fields":{"title":"Get lookup list","pageType":"doc","category":"API","section":"General","order":-9999,"slug":"/docs/api/get-lookup-list"}}},{"node":{"id":"5876c85a-fdd6-5bc4-abd4-91d583554d49","fields":{"title":"Get manning for a plan","pageType":"doc","category":"API","section":"ProRoster","order":-9999,"slug":"/docs/api/get-manning-for-a-plan"}}},{"node":{"id":"9e9f040a-21cd-5a11-87cf-73c55a8c27cb","fields":{"title":"Get matching swops","pageType":"doc","category":"API","section":"ProRoster","order":-9999,"slug":"/docs/api/get-matching-swops"}}},{"node":{"id":"0c4748eb-e619-5136-8303-227996c72807","fields":{"title":"Get menus","pageType":"doc","category":"API","section":"Entities","order":-9999,"slug":"/docs/api/get-menus"}}},{"node":{"id":"d8754878-7958-59e8-adcd-a2916e844920","fields":{"title":"Get mileage accounts","pageType":"doc","category":"API","section":"Expense","order":-9999,"slug":"/docs/api/get-mileage-accounts"}}},{"node":{"id":"251dafb6-436a-5284-9a7c-f871bdde1e96","fields":{"title":"Get meta-schema for filter","pageType":"doc","category":"API","section":"Filters","order":-9999,"slug":"/docs/api/get-meta-schema-for-filter"}}},{"node":{"id":"973fc23a-1a2e-512c-89bd-77c1fdc9d8dd","fields":{"title":"Get mileage supplements","pageType":"doc","category":"API","section":"Expense","order":-9999,"slug":"/docs/api/get-mileage-supplements"}}},{"node":{"id":"50a4e00c-1b39-54d9-a0fa-44ae8e5126db","fields":{"title":"Get minimum manning template","pageType":"doc","category":"API","section":"ProRoster","order":-9999,"slug":"/docs/api/get-minimum-manning-template-proroster"}}},{"node":{"id":"8dffc009-1597-5136-9c1d-e38abd2db2fe","fields":{"title":"Get minimum manning templates list","pageType":"doc","category":"API","section":"ProRoster","order":-9999,"slug":"/docs/api/get-minimum-manning-templates-list-proroster"}}},{"node":{"id":"2b859ee7-81da-54f0-888d-589811be0e82","fields":{"title":"Get mileages for an employee","pageType":"doc","category":"API","section":"Expense","order":-9999,"slug":"/docs/api/get-mileages-for-an-employee"}}},{"node":{"id":"7d0bc259-f356-5c13-b1f8-4759df0f349f","fields":{"title":"Get minimum manning template","pageType":"doc","category":"API","section":"ProRoster","order":-9999,"slug":"/docs/api/get-minimum-manning-template"}}},{"node":{"id":"7d3036ea-f3f4-55d9-9089-b9c100aad41b","fields":{"title":"Get minimum manning templates list","pageType":"doc","category":"API","section":"ProRoster","order":-9999,"slug":"/docs/api/get-minimum-manning-templates-list"}}},{"node":{"id":"58cb975e-e524-5da0-8b1d-298048d3f510","fields":{"title":"Get notification body","pageType":"doc","category":"API","section":"General","order":-9999,"slug":"/docs/api/get-notification-body"}}},{"node":{"id":"ec9ebaef-b3d8-5923-a1e8-1e3811f4f051","fields":{"title":"Get non-piecework rate","pageType":"doc","category":"API","section":"ProJect","order":-9999,"slug":"/docs/api/get-non-piecework-rate"}}},{"node":{"id":"781cdde1-cca6-5233-b7b0-46d08cfe52ce","fields":{"title":"Get notifications","pageType":"doc","category":"API","section":"General","order":-9999,"slug":"/docs/api/get-notifications"}}},{"node":{"id":"be8720ab-fce8-5e37-8783-4bc2c29f6637","fields":{"title":"Get one account","pageType":"doc","category":"API","section":"General","order":-9999,"slug":"/docs/api/get-one-account"}}},{"node":{"id":"0fb3974b-3623-5723-84fe-2962f19eaf12","fields":{"title":"Get one base demand","pageType":"doc","category":"API","section":"ProRoster","order":-9999,"slug":"/docs/api/get-one-base-demand"}}},{"node":{"id":"ef3047aa-0d72-5581-a142-bb1b77b8b93f","fields":{"title":"Get one budget","pageType":"doc","category":"API","section":"Budgets","order":-9999,"slug":"/docs/api/get-one-budget"}}},{"node":{"id":"70bcb398-0a10-5e36-8641-80a14dafebdf","fields":{"title":"Get one assigned demand.","pageType":"doc","category":"API","section":"ProRoster","order":-9999,"slug":"/docs/api/get-one-assigned-demand."}}},{"node":{"id":"cccbdf41-85b2-50b7-8ae5-7440c682fd00","fields":{"title":"Get one order","pageType":"doc","category":"API","section":"ProJob","order":-9999,"slug":"/docs/api/get-one-order"}}},{"node":{"id":"672823ca-e4ca-50b3-86f4-ae1558557c89","fields":{"title":"Get operation registrations","pageType":"doc","category":"API","section":"ProJob","order":-9999,"slug":"/docs/api/get-operation-registrations"}}},{"node":{"id":"c5aa4cc9-1fc4-517c-8692-8a54b445f671","fields":{"title":"Get one demand","pageType":"doc","category":"API","section":"ProRoster","order":-9999,"slug":"/docs/api/get-one-demand"}}},{"node":{"id":"0866c9cb-df9d-5daf-b1df-04114e9f79a3","fields":{"title":"Get orders","pageType":"doc","category":"API","section":"ProJob","order":-9999,"slug":"/docs/api/get-orders"}}},{"node":{"id":"3b24d96f-7656-5dff-80cc-4b32c3ba0bf5","fields":{"title":"Get payroll report","pageType":"doc","category":"API","section":"Payroll","order":-9999,"slug":"/docs/api/get-payroll-report"}}},{"node":{"id":"836d4e63-4382-5850-808d-930d2582406c","fields":{"title":"Get outlays for an employee","pageType":"doc","category":"API","section":"Expense","order":-9999,"slug":"/docs/api/get-outlays-for-an-employee"}}},{"node":{"id":"2c89d4ee-9939-580e-9434-4fffdf9d46d9","fields":{"title":"Get pending registrations count.","pageType":"doc","category":"API","section":"Approval","order":-9999,"slug":"/docs/api/get-pending-registrations-count."}}},{"node":{"id":"7d812484-bfce-5119-886d-4e1e28f78e1f","fields":{"title":"Get period close report","pageType":"doc","category":"API","section":"Payroll","order":-9999,"slug":"/docs/api/get-period-close-report"}}},{"node":{"id":"a9e01538-448d-56d4-a4cd-8dfdca3c4fae","fields":{"title":"Get periods of a period profile","pageType":"doc","category":"API","section":"General","order":-9999,"slug":"/docs/api/get-periods-of-a-period-profile"}}},{"node":{"id":"71d304c6-922e-53fe-9a73-c0af8dda2106","fields":{"title":"Get period profile details","pageType":"doc","category":"API","section":"Payroll","order":-9999,"slug":"/docs/api/get-period-profile-details"}}},{"node":{"id":"d256a40e-1937-5b41-8129-15cb17bf09a7","fields":{"title":"Get periods","pageType":"doc","category":"API","section":"General","order":-9999,"slug":"/docs/api/get-periods"}}},{"node":{"id":"2eff2406-1cf5-55a0-b7fe-faa4d3eb852d","fields":{"title":"Get periods","pageType":"doc","category":"API","section":"Payroll","order":-9999,"slug":"/docs/api/get-periods-payroll"}}},{"node":{"id":"5d36eabb-6eb4-5f12-827b-d1b73c1b0ef6","fields":{"title":"Get piecework's EmployeeFigure","pageType":"doc","category":"API","section":"Piecework","order":-9999,"slug":"/docs/api/get-piecework's-employeefigure"}}},{"node":{"id":"177bcb77-7042-5635-982a-5456fca71974","fields":{"title":"Get piecework rates","pageType":"doc","category":"API","section":"ProJect","order":-9999,"slug":"/docs/api/get-piecework-rates"}}},{"node":{"id":"d740f295-2ebc-5a83-b1eb-2794c8b72b4b","fields":{"title":"Get piecework's requested entity","pageType":"doc","category":"API","section":"Piecework","order":-9999,"slug":"/docs/api/get-piecework's-requested-entity"}}},{"node":{"id":"808f70cb-f7ef-59a8-919d-187a8b0751be","fields":{"title":"Get pieceworks for project and activity","pageType":"doc","category":"API","section":"ProJect","order":-9999,"slug":"/docs/api/get-pieceworks-for-project-and-activity"}}},{"node":{"id":"a83c4bdb-82a6-566a-a1ac-7e8be0e0cebe","fields":{"title":"Get plan audit records","pageType":"doc","category":"API","section":"ProRoster","order":-9999,"slug":"/docs/api/get-plan-audit-records"}}},{"node":{"id":"d0351c6b-532b-5b64-a78c-d29fe2e73d7d","fields":{"title":"Get plan approvals","pageType":"doc","category":"API","section":"Approval","order":-9999,"slug":"/docs/api/get-plan-approvals"}}},{"node":{"id":"92283985-c9a7-547f-95b2-c9fea24554f8","fields":{"title":"Get plan bids","pageType":"doc","category":"API","section":"ProRoster","order":-9999,"slug":"/docs/api/get-plan-bids"}}},{"node":{"id":"84fa00a9-01c1-577a-bd75-5ed7badb2aa8","fields":{"title":"Get planning properties","pageType":"doc","category":"API","section":"ProRoster","order":-9999,"slug":"/docs/api/get-planning-properties"}}},{"node":{"id":"00019148-02cd-538b-99c6-4fa0f3534a0b","fields":{"title":"Get planned co-workers","pageType":"doc","category":"API","section":"ProRoster","order":-9999,"slug":"/docs/api/get-planned-co-workers"}}},{"node":{"id":"8505acf3-22b1-55a5-964f-a4ba425399e5","fields":{"title":"Get plans","pageType":"doc","category":"API","section":"ProRoster","order":-9999,"slug":"/docs/api/get-plans"}}},{"node":{"id":"3d17ecc8-b3e9-5021-b3a5-62589a9c6581","fields":{"title":"Get plan employees","pageType":"doc","category":"API","section":"ProRoster","order":-9999,"slug":"/docs/api/get-plan-employees"}}},{"node":{"id":"24e6365a-ec94-5065-9577-f6858721e0a3","fields":{"title":"Get portal user avatar","pageType":"doc","category":"API","section":"Resources","order":-9999,"slug":"/docs/api/get-portal-user-avatar"}}},{"node":{"id":"40cf22bc-dbe2-58fb-8f63-3a77c77927d0","fields":{"title":"Get proabs's requested entity","pageType":"doc","category":"API","section":"ProAbs","order":-9999,"slug":"/docs/api/get-proabs's-requested-entity"}}},{"node":{"id":"9f7c25b3-be33-54ee-85c6-7233f88ddc83","fields":{"title":"Get PowerBi content","pageType":"doc","category":"API","section":"PowerBI","order":-9999,"slug":"/docs/api/get-powerbi-content"}}},{"node":{"id":"5711b875-78be-5572-bf99-b1557d728291","fields":{"title":"Get production display metadata","pageType":"doc","category":"API","section":"ProJob","order":-9999,"slug":"/docs/api/get-production-display-metadata"}}},{"node":{"id":"1dd8ac94-d6bd-51bc-92e4-29f720b64f16","fields":{"title":"Get profile period","pageType":"doc","category":"API","section":"General","order":-9999,"slug":"/docs/api/get-profile-period"}}},{"node":{"id":"07d1d0f5-393f-5434-a600-e44a0d318a13","fields":{"title":"Get production display rows","pageType":"doc","category":"API","section":"ProJob","order":-9999,"slug":"/docs/api/get-production-display-rows"}}},{"node":{"id":"a766d3ae-548c-5260-8238-61875416fa19","fields":{"title":"Get project column header","pageType":"doc","category":"API","section":"ProJect","order":-9999,"slug":"/docs/api/get-project-column-header"}}},{"node":{"id":"30e6d009-2ddf-5c06-85d3-0d1f4627f134","fields":{"title":"Get project distribution","pageType":"doc","category":"API","section":"General","order":-9999,"slug":"/docs/api/get-project-distribution"}}},{"node":{"id":"9b108656-38ff-5726-affd-dc7dc2f7b5a2","fields":{"title":"Get project extra info values","pageType":"doc","category":"API","section":"ProJect","order":-9999,"slug":"/docs/api/get-project-extra-info-values"}}},{"node":{"id":"4623d2bc-cdc2-56e3-a6d9-aa0d32e1353a","fields":{"title":"Get project correction registrations","pageType":"doc","category":"API","section":"Project","order":-9999,"slug":"/docs/api/get-project-correction-registrations"}}},{"node":{"id":"90a50529-207e-570e-b71e-61ec5eea28c6","fields":{"title":"Get project extra information","pageType":"doc","category":"API","section":"ProJect","order":-9999,"slug":"/docs/api/get-project-extra-information"}}},{"node":{"id":"9d4c122b-af29-5342-b9ee-8fb0d2d5f56b","fields":{"title":"Get employees that match with a task","pageType":"doc","category":"API","section":"ProRoster","order":-9999,"slug":"/docs/api/get-employees-that-match-with-a-task"}}},{"node":{"id":"313f4163-93c5-5787-85f5-9f298c58bfd1","fields":{"title":"Get project list","pageType":"doc","category":"API","section":"ProJect","order":-9999,"slug":"/docs/api/get-project-list"}}},{"node":{"id":"85728339-a14c-5fc0-b061-c8d258960689","fields":{"title":"Get project date info","pageType":"doc","category":"API","section":"ProJect","order":-9999,"slug":"/docs/api/get-project-date-info"}}},{"node":{"id":"af2db727-cfea-5867-8d01-10c199116055","fields":{"title":"Get project piecework rates","pageType":"doc","category":"API","section":"ProJect","order":-9999,"slug":"/docs/api/get-project-piecework-rates"}}},{"node":{"id":"bffcb893-7c82-577e-98f5-2a38e52f0751","fields":{"title":"Get project registrations","pageType":"doc","category":"API","section":"Analysis","order":-9999,"slug":"/docs/api/get-project-registrations"}}},{"node":{"id":"f11e5501-daaa-5a62-8952-5939fd35f16f","fields":{"title":"Get project schema","pageType":"doc","category":"API","section":"ProJect","order":-9999,"slug":"/docs/api/get-project-schema"}}},{"node":{"id":"418b131d-7e5a-5813-85ff-7d63b1e2e330","fields":{"title":"Get project schema","pageType":"doc","category":"API","section":"ProJect","order":-9999,"slug":"/docs/api/get-project-schema-project"}}},{"node":{"id":"c8675847-f9f6-59c1-a0ba-f0e788756eb6","fields":{"title":"Get project weeks","pageType":"doc","category":"API","section":"ProJect","order":-9999,"slug":"/docs/api/get-project-weeks"}}},{"node":{"id":"ca2a240e-d94a-551d-a930-18e0ce4d4a0d","fields":{"title":"Get ProMark users","pageType":"doc","category":"API","section":"General","order":-9999,"slug":"/docs/api/get-promark-users-general"}}},{"node":{"id":"ef57a152-58b5-54c8-ad25-12ee3dcd11c3","fields":{"title":"Get ProMark users","pageType":"doc","category":"API","section":"Authorization","order":-9999,"slug":"/docs/api/get-promark-users"}}},{"node":{"id":"85f45d24-6506-57a6-9c81-fddb7edee96d","fields":{"title":"Get public texts","pageType":"doc","category":"API","section":"System","order":-9999,"slug":"/docs/api/get-public-texts"}}},{"node":{"id":"a4698757-b8cd-5f6c-80ad-6b7d0b0d1598","fields":{"title":"Get recent reports","pageType":"doc","category":"API","section":"ProReport","order":-9999,"slug":"/docs/api/get-recent-reports"}}},{"node":{"id":"f9aafb9a-5498-5b5a-b53a-2542607a62a3","fields":{"title":"Get recent values","pageType":"doc","category":"API","section":"General","order":-9999,"slug":"/docs/api/get-recent-values"}}},{"node":{"id":"782cf55e-1e6c-51c9-93a3-e9a66015551f","fields":{"title":"Get registration details","pageType":"doc","category":"API","section":"Approval","order":-9999,"slug":"/docs/api/get-registration-details"}}},{"node":{"id":"a664d1b8-61c3-53b0-a046-212bf064d3a3","fields":{"title":"Get reasons","pageType":"doc","category":"API","section":"General","order":-9999,"slug":"/docs/api/get-reasons"}}},{"node":{"id":"376a526a-cf74-53d6-ba6d-5a0425451158","fields":{"title":"Get registration history","pageType":"doc","category":"API","section":"RegistrationHistory","order":-9999,"slug":"/docs/api/get-registration-history"}}},{"node":{"id":"6b36599e-c83d-52f8-9651-0d3d840da36a","fields":{"title":"Get registration","pageType":"doc","category":"API","section":"General","order":-9999,"slug":"/docs/api/get-registration"}}},{"node":{"id":"4bfa15ac-98cc-59fd-bf39-4acac8297516","fields":{"title":"Get registration types","pageType":"doc","category":"API","section":"ProJob","order":-9999,"slug":"/docs/api/get-registration-types-projob"}}},{"node":{"id":"43a86cbf-80e3-582f-bcb7-1cd642e518ce","fields":{"title":"Get registration types","pageType":"doc","category":"API","section":"General","order":-9999,"slug":"/docs/api/get-registration-types"}}},{"node":{"id":"6626e700-e1dd-55ba-a13e-17bce0b15fd7","fields":{"title":"Get registrations","pageType":"doc","category":"API","section":"General","order":-9999,"slug":"/docs/api/get-registrations"}}},{"node":{"id":"b5687750-81e4-5fc7-a8bb-6fc2f08631f2","fields":{"title":"Get report filters","pageType":"doc","category":"API","section":"ProReport","order":-9999,"slug":"/docs/api/get-report-filters"}}},{"node":{"id":"a5dd8c62-b96a-52f2-bf51-f6850190ea42","fields":{"title":"Get report categories","pageType":"doc","category":"API","section":"ProReport","order":-9999,"slug":"/docs/api/get-report-categories"}}},{"node":{"id":"7fb9d752-17e5-5e92-afa5-c9a0ac34716d","fields":{"title":"Get rejection reasons","pageType":"doc","category":"API","section":"Approval","order":-9999,"slug":"/docs/api/get-rejection-reasons"}}},{"node":{"id":"766d9b81-8558-530f-96ee-c6c8b849da4f","fields":{"title":"Get report instance filters","pageType":"doc","category":"API","section":"ProReport","order":-9999,"slug":"/docs/api/get-report-instance-filters"}}},{"node":{"id":"d62e826f-851b-5cd8-926d-b7f66ffb02c4","fields":{"title":"Get report instance","pageType":"doc","category":"API","section":"ProReport","order":-9999,"slug":"/docs/api/get-report-instance"}}},{"node":{"id":"a875e418-fc38-5734-b1f4-ca53364c40a4","fields":{"title":"Get report group list","pageType":"doc","category":"API","section":"ProReport","order":-9999,"slug":"/docs/api/get-report-group-list"}}},{"node":{"id":"96a28804-e8cd-56b9-8b2e-01bd0ce065ed","fields":{"title":"Get report instances","pageType":"doc","category":"API","section":"ProReport","order":-9999,"slug":"/docs/api/get-report-instances"}}},{"node":{"id":"10fbd486-a58e-5059-808b-e7c822aac41d","fields":{"title":"Get report","pageType":"doc","category":"API","section":"ProReport","order":-9999,"slug":"/docs/api/get-report"}}},{"node":{"id":"8ccd05a4-9da1-5a4e-a687-636d6dea0a12","fields":{"title":"Get report permissions","pageType":"doc","category":"API","section":"ProReport","order":-9999,"slug":"/docs/api/get-report-permissions"}}},{"node":{"id":"4d48d823-59d3-5af8-b89e-b491867090bd","fields":{"title":"Get report specification","pageType":"doc","category":"API","section":"ProReport","order":-9999,"slug":"/docs/api/get-report-specification"}}},{"node":{"id":"c5175599-dc36-51e6-84d4-0598edab2965","fields":{"title":"Get reports","pageType":"doc","category":"API","section":"ProReport","order":-9999,"slug":"/docs/api/get-reports"}}},{"node":{"id":"a72c1221-a53f-509a-b6ab-b4760c59861c","fields":{"title":"Get requested holiday transfers","pageType":"doc","category":"API","section":"General","order":-9999,"slug":"/docs/api/get-requested-holiday-transfers"}}},{"node":{"id":"a7ef7880-0e55-5af6-8904-a99040e94e75","fields":{"title":"Get routes","pageType":"doc","category":"API","section":"Mileage","order":-9999,"slug":"/docs/api/get-routes"}}},{"node":{"id":"f3bd742c-04b9-516d-b148-b3f577797d15","fields":{"title":"Get  schema","pageType":"doc","category":"API","section":"General","order":-9999,"slug":"/docs/api/get-schema"}}},{"node":{"id":"1d2a3634-0fc8-5af3-be76-eaf1bf5ad385","fields":{"title":"Get savings balance","pageType":"doc","category":"API","section":"General","order":-9999,"slug":"/docs/api/get-savings-balance"}}},{"node":{"id":"1e4aca4e-1c25-5a4a-b3ac-decc23399c79","fields":{"title":"Get self-service requests","pageType":"doc","category":"API","section":"SelfService","order":-9999,"slug":"/docs/api/get-self-service-requests"}}},{"node":{"id":"fd828014-7e47-5165-a62e-c2b89c6c4a86","fields":{"title":"Get shifts you can swop with","pageType":"doc","category":"API","section":"SelfService","order":-9999,"slug":"/docs/api/get-shifts-you-can-swop-with"}}},{"node":{"id":"e7e9c239-4260-5794-a4e6-072ae5912617","fields":{"title":"Get sign-off status","pageType":"doc","category":"API","section":"ProJect","order":-9999,"slug":"/docs/api/get-sign-off-status-project"}}},{"node":{"id":"9cb601be-5d8d-5ed8-90db-58a0e08e2449","fields":{"title":"Get setup of a specific filter","pageType":"doc","category":"API","section":"Filters","order":-9999,"slug":"/docs/api/get-setup-of-a-specific-filter"}}},{"node":{"id":"c19463bb-dc77-5fa2-842b-7eb46f0e76c1","fields":{"title":"Get sign-off state per day","pageType":"doc","category":"API","section":"SignOff","order":-9999,"slug":"/docs/api/get-sign-off-state-per-day"}}},{"node":{"id":"d49f0ba8-7b83-53db-ad96-d4a25495b107","fields":{"title":"Get single absence request","pageType":"doc","category":"API","section":"SelfService","order":-9999,"slug":"/docs/api/get-single-absence-request"}}},{"node":{"id":"bdc4417b-1327-5fe0-9c56-88837bb4a00e","fields":{"title":"Get single day profile","pageType":"doc","category":"API","section":"General","order":-9999,"slug":"/docs/api/get-single-day-profile"}}},{"node":{"id":"6ba801c4-8bac-545a-bcd5-6ab82f3d4e96","fields":{"title":"Get single extra info value","pageType":"doc","category":"API","section":"ProJect","order":-9999,"slug":"/docs/api/get-single-extra-info-value"}}},{"node":{"id":"bf1605ae-8cef-569e-856e-b65ef24ce0a1","fields":{"title":"Get sign-off status","pageType":"doc","category":"API","section":"General","order":-9999,"slug":"/docs/api/get-sign-off-status"}}},{"node":{"id":"2f2ad513-7523-52d7-bbdf-a623b7cda082","fields":{"title":"Get single swop request","pageType":"doc","category":"API","section":"SelfService","order":-9999,"slug":"/docs/api/get-single-swop-request"}}},{"node":{"id":"e034114f-35c5-5437-8210-f65cc41d2790","fields":{"title":"Get single project","pageType":"doc","category":"API","section":"ProJect","order":-9999,"slug":"/docs/api/get-single-project"}}},{"node":{"id":"f05a30df-b8ae-5a43-9ec2-46498b9a7439","fields":{"title":"Get single travel detail","pageType":"doc","category":"API","section":"Expense","order":-9999,"slug":"/docs/api/get-single-travel-detail"}}},{"node":{"id":"d7cad3d3-30be-5184-a4b1-a088285c761d","fields":{"title":"Get static functions used in formulas","pageType":"doc","category":"API","section":"Formulas","order":-9999,"slug":"/docs/api/get-static-functions-used-in-formulas"}}},{"node":{"id":"0f414575-a353-59ce-9297-e2224b154e0c","fields":{"title":"Get single vacant shift","pageType":"doc","category":"API","section":"SelfService","order":-9999,"slug":"/docs/api/get-single-vacant-shift"}}},{"node":{"id":"43f03061-7afa-5a5f-ad6b-326501684098","fields":{"title":"Get substitute","pageType":"doc","category":"API","section":"Impersonation","order":-9999,"slug":"/docs/api/get-substitute"}}},{"node":{"id":"29f7d231-9916-5511-a962-033e0e5d3393","fields":{"title":"Get status of AI Auto assignment for the plan","pageType":"doc","category":"API","section":"ProRoster","order":-9999,"slug":"/docs/api/get-status-of-ai-auto-assignment-for-the-plan"}}},{"node":{"id":"2dad1f78-2ec8-52ac-b084-293bc4818fb9","fields":{"title":"Get supplement registrations for multiple employees.","pageType":"doc","category":"API","section":"Supplement","order":-9999,"slug":"/docs/api/get-supplement-registrations-for-multiple-employees."}}},{"node":{"id":"0a445c94-0c84-550a-8888-85a982d8e223","fields":{"title":"Get supplement columns","pageType":"doc","category":"API","section":"Supplement","order":-9999,"slug":"/docs/api/get-supplement-columns"}}},{"node":{"id":"b3560dd5-58e4-5fd4-93ad-4b9f5a5ccd22","fields":{"title":"Get swop requests","pageType":"doc","category":"API","section":"SelfService","order":-9999,"slug":"/docs/api/get-swop-requests"}}},{"node":{"id":"2ad9ca7b-613c-5526-b371-3fcdc7481f06","fields":{"title":"Get  supplements","pageType":"doc","category":"API","section":"Supplement","order":-9999,"slug":"/docs/api/get-supplements"}}},{"node":{"id":"58f3b284-fafd-533f-bb4d-abc586ad6197","fields":{"title":"Get system info","pageType":"doc","category":"API","section":"System","order":-9999,"slug":"/docs/api/get-system-info"}}},{"node":{"id":"69926e17-d85f-5df5-9507-0b8360d8d052","fields":{"title":"Get system texts","pageType":"doc","category":"API","section":"System","order":-9999,"slug":"/docs/api/get-system-texts"}}},{"node":{"id":"978ab11c-9297-5f45-b744-02094fd8b376","fields":{"title":"Get supplement registrations for specific employee.","pageType":"doc","category":"API","se
[...]
